ALL-TIME LOW

In publishing the vicious
personal attack on Linda Newell
(SUNSTONE, 10:11), SUNSTONE

reached an all-time low. It should
be beneath the dignity of a
respectable journal to disseminate
such a scurrilous statement.

Sterling M. McMur~m
Salt Lake City, Utah

JUDGE NOT...

Is SUNSTONE SO hard up for copy
that you have taken to publishing
what, at best, is invective and at
worst libel? I refer, of course, to
the argument ad hominem attack on
Linda King Newell in the letters
column. Must I remind you that as
editors, you have the right to edit?
It is not necessary to publish every
piece of slime that oozes under the
door. It is one thing to attack a
published work; it is quite another
to allow vitriolic readers to vilify
an author personally. Your
editorial policy should assign hate
mail to the waste basket lest your
magazine should meet t]he same
fate.

l suggest this policy for you and
your letter writers: Argue ideas
but leave judgement of the
testimonies of others to the
appropriate authorities, i.e. Our
Heavenly Father and the
testimony bearers themselves.

Mary L. Bradford
Arlington, Virginia

Yo~!’re right. We apolos, ize to Ms.
Ne~’2ell amt repent. In the future we’ll
shal’e only the letters that resl,onsibly deal
with issues and ideas--not with
personalities.

-Editor

EARLY MORNING ENRICHMENT

May l express a more positive
view of morning seminary than
this.e propounded by F. Lambert,
Karen Lynn and Charles Sellers.?
This Church program is not a
conspiracycooked up by rise-and-
shine cultists and poorly educated,
empire-building CES bureaucrats.
It does not cause mental

breakdowns, poor health anc! low
grades. It is not the reason gifted
LDS artists and scholars
underachieve.

Seminary is not a Primary class
that meets daily. It is a high school
level course in theology. One
cannot become a good pianisl:
through a correspondence school.
The best way to teach
mathematics is in the classroom,
not as a home study course. One
of the most effective ways to
convey the tenets of our faith is in
a classroom setting.

11 am a morning seminary
graduate. As a young convert to
the Church it was the single most
important spiritual experience of
my high school years. Contrary to
Karen Lynn’s opinion, it did make
a :’distinctive contribution to [my]
spiritual development".

’~!3eminary offers camaraderiP to
young Mormons who feel isolated
in ,.schools whet they are in the
minority. There are lively, frank,
open discussions on topics
important to adolescents.
Completing a dry home study
booklet alone is a poor substitute
for shared spiritual experiences
with one’s peers.

The contentions of Lambert..
Lynn, and Sellers is that morning
serninary is okay for some people
(they imply the not-so-bright), but
an "inhumane" burden for serious
students and artists is fatuous. My
eleven years’ experience as a
teacher for this program has
shown the opposite, to be true.
Only the most motivated and
capable kids are willing to F.ay the
price to attend. Over 90% of [ny
students go on to college--many
with scholarships. Their GPA and
clas;s standing are high. They
participate in extracurricul~r
act:ivities from music to atheletics.
A lot of them have part-time jobs.
They do mountains of homework,
have fun in their spare tim(, and
still find time to study the
scriptures. I don’t know why these
kid..,~ can do it and others can’t

For those who are able to take
advantage of the opportunity,
mo:cning seminary can be a
wo:cthwhile and enriching
experience.

Michael Rayback
Boulder, CO
Daniel H. Rector

In order to acquaint our readers
with the new leadership at
SUNSTONE, and to convey a sense
of direction, I want to publish
answers to some of the questions
I’ve been asked most frequently
during the last few months.
{1: How do you justify SUNSTONE’S
existence? Do we really need both
SUNSTONE and Dialogue?
l~: First of all, the presence of
more than one independent Mor-
mon voice helps to insure a bal-
anced and fair representation of
views, and the competition is
healthy. Of course, there is some
overlap in what we do, but there
are specific needs that can only be
met by a publication like SUNSTONE.

Q: For instance?
/~: Relatively few people have the
time or the inclination to wade
through a hundred-page article
with hundreds of footnotes. Most
of us would rather keep the longer
article for reference, but read a
more concise treatment that gets
right to the heart of the issue in a
few pages.
!~: Is SUNSTONE going to fold?
/~: Over the last eleven years
SUNSTONE has built a broad base of
support. We’ve struggled finan-
cially in the past and that struggle
will continue for a while, but our
debts are lower than ever, and we
have some very good people com-
mitted to a strong future.
~: Who are these people?
l~: The SUNSTONE board of trustees
includes: J. Bonnet Ritchie,
department chair of Organiza-
tional Behavior at BYU; Kent Fro-
gley, advertising executive with
O.C. Tanner; Martha Bradley,
PhD. in history from the Univer-
sity of Utah and the 1985 sympo-
sium chair; John Ashton, a Salt
Lake attorney; Elbert Peck, our
editor; and myself, I’m publisher
and president.
~: How about the full-time staff?
l~: The staff box in this issue con-
tains an updated list of names and
positions. We have a full comple-
ment of highly talented, commit-
ted people. I’m very excited about
them.
~: What about you? How did you
get involved in SUNSTONE?

l~: I was working for Steve Chris-
tensen a year ago when the Salt
Lake bombings left me unem-
ployed. I eventually came to work
as business manager at SUNSTONE.

Just before Peggy Fletcher left she
chose me to be the president. The
position came quite unexpectedly.

Professionally, I have a business
background with some minimal
publishing experience and a love
for religious ideas, but I’m not an
editor so I was greatly relieved
when Elbert Peck agreed to come
on board. The two of us fill
Peggy’s old shoes.
~: Some have expressed concern
that the new leadership at
SUNSTONE may be more
conservative than before. Are you
an Iron Rodder?
l~: One advantage of growing up
in a General Authority’s home
was that I never shared the popu-
lar conception of Church leaders
as nearly infallible authority fig-
ures. I therefore tend to be quite
independent in my views. This, I
suVpose, disqualifies me from
being an Iron Rod. However, I
don’t consider myself a Liahona in
the sense that the word often
connotes a distrust of personal
revelation as a possible source of
knowledge. Regardless of one’s
private theology a person in my
position must have tolerance and
respect for the full range of Mor-
mon viewpoints. In this regard I
am well qualified.
~1: Are you a closet doubter?
l~: I am a believer, most of whose
beliefs are constantly changing.
This is because I don’t feel that
doubt is incompatible with
genuine religious sentiment.
Doubt can make belief dynamic;
and as I define the terms, doubt
need not destroy faith because the
two ideas can operate in separate
dimensions. For me, faith is a deci-
sion to trust someone. My faith in
Jesus Christ does not mean that I
never doubt him, but only that I’m
still relying on him.
~: Your father is an LDS General
Authority. A lot of people are
interested in what he thinks of
your involvement with SUNSTONE.

/~: My father is open minded and
curious about Church histo, ry and
theology. Dialogue was always in
the house, as have been scholars
such as Andrew Ehat, Michael
Quinn, Robert Fillerup and Paul
and Margaret T.oscano. Recently,
my father has taken a particular
interest in temple theology, folk
magic, and Hugh Nibley’s social
commentary. He and my mother
have also attended the last two
Salt Lake Sunstone Symposia.

Regarding my position with
SUNSTONE, my father has always
been completely supportive of
what I’ve chosen to do, and this is
no exception. I really admire him
for that.
!~: What is your feeling about pub-
lishing controversial issues?
J~: As an open forum representing
the full spectrum of Mormon
thought, we should never fore-
close discussion on significant
issues,, and we should continually
break ground on new ones. Of
course, this must be done in a
responsible fashion. All sides of an
issue should eventually get fair
representation. We should also
remember that we are dealing
with religious ideas that merit a
certain reverence and respect. But
to me, genuine respect for an idea
means that I should be willing to
explore it fully.

~: What does the future hold for
the Sunstone Foundation?
l~: Our chief goal now is to publish
with greater regularity. We are
not making promises we can’t
keep, but you will notice
improvement. Our content will
remaiin essentially the same with
perhaps a better balance of articles
reflecting the values and attitudes
of our predominantly believing
LDS :readership.
~: Do you foresee changes in the
symposium or other programs?
l~: Tkds is the area where we have
the greatest potential for expan-
sion. I want to encourage discus-
sion of Mormon ideas in every
appropriate setting. Already we
have organized another regional
symposium and subscriber groups
in several western cities. We are
also broadcasting recorded sympo-
sium presentations over radio in
Salt Lake City. Our next step is to
produce a reprint catalog which
could complement the one com-
piled by F.A.R.M.S., covering a
broad range of topics and view-
points. Eventually, I see SUNSTONE
sponsoring a center where people
can drop by for lunch or dinner
and conversation. We could also
host a variety of educational func-
tions in such a location.

These ideas are just a beginning.
As the Church grows, the oppor-
tunities for independent initiative
will increase, and SUNSTONE will be
at the forefront, innovatively
expanding the range and scope of
Mormon discourse.
MYBURDEN IS LIGHT
Elbert Eugene Peck

"ONE COOL JUDGMENT IS WORTH
A THOUSAND HASTY COUNSELS.

THE THING TO DO IS TO
SUPPLY LIGHT AND NOT HEAT,"

--WOODROW WILSON

The car wasn’t out of the Salt
Lake airport when Peggy Fletcher
turned to me and announced,
"Elbert, I’m getting married and
moving to Africa. I think you
should come back to SUNSTONE and
be the next editor." Unexpectedly,
my simple symposium excursion
inaugurated a career decision
which would take nine months of
petitions and refusals before I saw
the sunlight. But at that time,
speeding along North Temple
Street, my mind excited at the
possibilities, my spirit feared
burnout, and my body felt
exhaustion. And, since 1 blissfully
enjoyed my Washington, D.C. life
and service as an elders quorum
president, a,tempted and flattered,
but confident, "no" was my quick
and easy reply. After all, I had
already done the Mormon
publications scene and, for all its
glories, had little desire to dive
into the exhilarating yet
treacherous river of deadlines,
personalities and notoriety. Joseph
Smith may have wanted to tread
deep waters; but, with these
rapids, once capsized, twice
cautious.

As co-founder and first editor of
the late BYU independent student
newspaper the Seventh East Press, in
my inaugural editorial I
appropriated the simplistic reason
Orson Welles gave Charles Foster
Kane for starting a newspaper: "I
think it would be fun to run a
newspaper." Like Kane’s, my
impulsive endeavor has a mixed
legacy. On one hand, it was a
shining moment of student
intellectual activism confronting
issues and events. On the other,
some of its naive and
unprofessional boldness gave
painful offense, alienated initial
well wishers and added to the
increasing polarization at BYU and
in the larger LDS community.
Decreasing the one thing I wanted

to increase: bridge building
dialogue. Regretfully, perhaps as
much heat was added to the
Grand Conversation as light.

So, this time, with much less
bravado, I cautiously begin the
editorship of another intellectual
and "controversial" periodical by
borrowing a Robert Frost quote
that integrates fun with purpose to
describe my reasons:

Only wllere love ,and need are one,
And the work is play for mortal sakes,
Is the deed ever really done,
Far heaven and the future’s sakes.

Because of the impact SUNSTONE
may have on its readers’ mortal
work for heaven’s sake they
deserve to know how the editor
views the Church and what his
agenda is for the magazine. (This
may also reduce the inevitable
reading of omens into each item
printed, even for issues in which I
had little or no input, like this
one.)

Like most SUNSTONE readers, I
am acquainted with the
disillusionment that comes from
discovering that things are not as I
was taught and believed; with the
despair from realizing that
nothing in heaven functions as it
ought; and with the cynicism from
concluding that things may never
change. I have responded with
outrage and indifference,
apologetics and avoidance, love
and hate. ! have screamed "a
plague on both your houses" upon
finding that the "liberal"
reformers are polluted by the very
vices they decry--malicious gossip,
presumptious judging, blinding
pride, arrogant intolerance, and
unforgiving memories. |’ve
agonized when the schisms
between groups and individuals
demanded me to take sides,
dividing loves and thoughts when
my heart and mind yearned to be
one. Lastly, of course, l have
frightened in introspective
moments upon seeing a spiritual

darkness growing in my own soul
and wept, remembering my light-
hearted days when scriptures
were revelations; prayers
answered; truths simple and sure;
prophets omniscient; and sins
forgiven.

In one such moment I returned
home. Home to what, l still knew
was true: To a mortal yet divine
church; to a believing community
essential for spiritual growth; and
to communion with a loving God.
Still, I was not the same person I
was before I left the Garden.

I now believe fewer things than
I did before, but in what I believe,
I am more certain. Because I feel
and see God work through this
church I don’t ask, "Does this
mean the Church isn’t true?" but
rather, "What does this tell me
about how God deals with men
and his church." The answers,
however ambiguous, help me
understand and constructively act
within the Church with charity
and without impatient outrage.
Although my religious thinking is
primarily utilitarian--how to build
the kingdom--it is complemented
by a compulsive mystical quest for
holiness, unity and knowledge of
God, which demands an
intellectual speculation that
produces rough and tentative
conclusion that are less important
than the ponderings themselves.

If I’m tentative about dogma,
I’m passionate about establishing
Zion: which cause combines all my
diverse attributes into one; which
cause draws me to SUNSTONE in
search of intellectual and spiritual
understanding and also for
community; which cause saddens
me when [ see the wranglings,
posturings, rages, and schisms of
many in the LDS intellectual
community.

In summary, using Elder
Packer’s model, I am a "therefore"
Mormon intellectual instead of a
"however" one: I celebrate the
Restoration, therefore I seek, search,
ponder and probe to discover its
implications; and I serve, teach,
discuss, bridge, and cultivate
charity to effect its
implementations. I want my life to
supply bonding light and not
contentious heat.

Now, whither the magazine?
While SUNSTONE will never be all
things to all people, it is many
different and important things to
different people for many
different reasons. I value the
varied roles that it plays and have
no desire to make it conform to
my current theology. For me,
SUNSTONI~--like Zion--is a tent
into which all people gather who
thirst to explore the Mormon
church’s doctrine, culture, past,
present and future. SUNSTONE

would lose its vitality if it became
merely a publication in which only
"liberals" addressed other
"liberals," repeating perspectives
each already believed. Rather, the
fun and work of SUNSTONE lies in
its role as a forum for differing
ideas and issues on things mortal
and heavenly. Hence, it doubly
supplies light: first, because the
variety of studies refines our ideas
and assumptions, stretching our
minds to the utmDst heavens and
to the darkest abyss; and, second,
because by bringing differing
individuals and groups together to
talk to each other (instead of
about each other in their insular
circles), false judgments are
dispelled and understanding
fostered. This understanding
along with good also reduces the
contentious heat that divides
people and darkens knowledge.

Finally, although SUNSTONE must
continue to boldly discuss the
"cutting edge" issues of
Mormonism, it is simply a vehicle
for discussion, not an activist
journal advocating specific
reforms. SUNSTONE is not the
"watchdog" on the Church;
rather, it is like an informal group
huddling in the church foyer to
continue discussion after Sunday
School. Indeed, its independence
which permits unorthodox views
strengthens the Church by
providing a vehicle for rigorous
treatment of the Gospel by
educated Saints who hunger for
such analysis and interchange.
Understandably this forum is not
possible in Church meetings nor is
it desirable that the Church
sponsor it and imply endorsement.
Yet such conversation and
community is an essential spiritual
need for many members.

Those who want SUNSTONE to
"stay the same" may be unfamiliar
with its evolving eleven year
history from a quarterly student
journal, to an academic
professional journal, to spinning
off and then incorporating
the SUNSTONE REVIEW with its
news and columns and book
reviews, to becoming a "brightly

edited" magazine with shorter
articles and fewer footnotes.
Change is part of SUNSTONE. And to
the degree that past changes were
reflections of the personalities of
SUNSTONE’S editors, so will be
future changes. Nevertheless,
while some things changed,
thankfully some remained the
same. I don’t see this as an era of
dramatic revision but as an
improvement era--making
SUNSTONE better at what it does
best: sharing ideas and discussing
issues. To relieve fears and build
support, here is what I specifically
see happening with the content of
the magazine.

1. Perfect it as a magazine. The void
SUNSTONE fills is in being a
magazine not a scholarly journal.
As such, it targets with moderate
length feature articles the
educated person who is interested
in LDS history, theology and
culture. And, like most magazines,
has a variety of departments with
different formats and lengths.
2. Hold fast to the good. The proven
mix of departments will be
maintained, with contributing
authors from all intellectual
camps--liberal and conservative:
theology, history (with footnotes),
contemporary issues, news, book
reviews, fiction, poetry, classified
ads, letters and columnists.
3. Create an advisory editorial board.
This board, consisting of
individuals from all academic
disciplines, will review articles in
their fields submitted for
publication and make
recommendations. This will
improve both the quality of
individual articles and the overall
quality of the magazine.
4. Add a touch of humor. To help us
keep perspective and to provide a
needed light-hearted touch we
plan to include several cartoons in
each issue, as well as instituting a
humor column.
5. Expand the news. The news is a
unique service the magazine
provides and one readers outside
of Utah appreciate most.
6. Interview thinkers. We’ll regularly
run interviews with individuals
who have exciting ideas and
opinions but who may never take
time to write an article.
7. Increase Christian living articles. We
need to talk not only about LDS
theology but also about the

dynamics of living the religion. I’m
personally interested in essays
which explore the mystical side of
Mormonism as well as
con~parative religion articles.

8. Summarize LDS research.
Periodically, probably semi-
annually, we’ll include a feature
which will summarize the best
research from periodicals, books
and dissertations that are relevant
to Mormonism.
9. Publish regularly. For the past
few years SUNSTONE{S goal has
been to publish monthly; of this I
am an exponent, too. Starting in
1987 the editorial staff will
produce a magazine each month
while Daniel Rector arranges the
financing to print it monthly. Wish
us Godspeed.

Since SUNSTONE is a forum for
open thoughtful discussion,
all readers are invited to
participate. Here are some ideas:
Report interesting news items;
recommend individuals to
interview; encourage authors to
submit articles; chastise us for our
mistakes; and, (this is essential to
our survival) give a gift
subscription, which helps us
doubly--increasing revenue and
the number of subscribers which
attracts advertisers.

]~t the end of the U.S.
Constitutional Convention
Benjamin Franklin, who did so
much to keep it together with his
humor and good will, concluded
that the half sun on the back of
Washington’s chair was indeed a
rising; sun, an ensign of the new
nation created out of many
different parties. I feel the same of
our SUNSTONE. The magazine,
which is a collection of many
groups, is and will be a rising sun
as long as it enlightens our minds,
hearts and paths. As editor, I feel
keen responsibility to see that it
continues to do all three of those
things, so that it remains a
constructive agent both for
individuals and the LDS society. I
am not scared but I am serious
about ~he task, yet I feel the same
optimistic attitude the retired
Thomas Jefferson described to
John Adams: "My temperament is
sanguine. I steer my bark with
Hope in the head, leaving Fear
astern. My hopes indeed
sometimes fail; but not oftener
than the forebodings of the
gloomy."
M
orrnonism maintains that god:z, angels,
humans, and devils are all related be-
ings, all members of one great family
or species, who are simply at varying
stages of development and intelligence

in their eternal existence. The difference between
each class of beings is determined by their
progress ip~ obeying eternal, self-existent cosmic
laws. The Church refers to this concept as
eternal progression, and it lies at the base of the
Church’s view of God’s nature and humanity’s
purpose and potential. It makes Mormon theology
unique and radically different from traditional
orthodox Judeo-Christian theology, which views
God as the only self-existent reality, the creator,
and considers angels, humans, and devils to be
creatures wholly dependent upon God for their
existence.

However, despite the importance of the con-
cept of eternal progression to Mormon theology,
it has been interpreted in many ways throughout
Mormon hiistory. Most of Brigham Young’s ideas
on this topic are relatively unknown to the

Church at large today, and some are even con-
sidered heretical by contemporary iMormon lead-
ers. Likewise, Brigharn’s beliefs about the second
death, ’which he adw, nced as being the logical
opposite to eternal progression, seem to have
died with him. Eternal progression concerns the
origin and future of gods. According to Brighanq,
eternal retrogression, or the second death, con-
cerns the origin and :l!uture of devils. Brigham
usually discussed these two concepts together,
contrasting them with each ot]her to illustrate
more clearly the nature of each.

Before I explore these concepts as undersl:ood
and taught by Brigham Young I will brief:ly
review Joseph Smith’s theology, as it evolved
from the very conservative Book of Mormon
teachings to his late, r, more radical Nauw)o
theology. This review will provide insight into
both the origins of Brigham’s thought and its
apparent lack of accepeance in the church today.

Joseph Smith’s earliest writings (i.e., the Book
of Mormon, Book of Moses, and early sections of
Of
Gods,
Mortals,
and
Devils
Eternal Progression
and the Second Death
in the Theology
of Brigham Young

By Boyd Kirkland

the Doctrine and Covenants), reflect the trad-
itional theology of the Protestant environment
in which he lived. God is creator--eternal and
self-existent. He spoke the cosmos into exist6nce
to prok, ide an environment for man, his special
creation made in his image. The two contra-
dictory creation accounts in Genesis 1 and 2 are
reconciled in the Book of Moses by presenting
the first as a spiritual creation and the second as a
material creation. Humans are creatures, wholly
dependent upon God for their existence. Because
of the Fall of Adam and Eve in the Garden of
Eden, all humanity is essentially depraved and
unworthy of God’s presence. We must therefore
prove ourselves by accepting the "infinite and
eternal" atonement made for our sins by God as
Christ, and by obeying God’s commandments.
Satan and his followers are fallen angels, who
tempt us to disobey God, and with whom God
shall condemn the unrighteous to be punished
everlastingly in hell. God will reward the right-
eous by returning them to his presence in heaven,
where they will sing ceaseless praises to him

forever. Our banishment from God’s presence in
this ~vorld is defined as spiritual death. Following
the judgment, those who do not prove worthy of
salvation are eternally banished from God’s pre-
sence. This second spiritual separation from God
is the second death.

Later in his ministry, Joseph revised his think-
ing about the nature of God and humans and
their relationship to the cosmos (see BYU Studies,
vol. 18 no. 2, pp. 198--225). He no longer con-
sidered God to be the only totally uncontingent
ultimate reality, but began to teach that people
and the elements of the universe are also self-
existent, and just as eternal as God (D&C 93:33).
He taught that God’s own status is contingent
upon his obedience to eternal, natural laws. If he
disobeyed them, he would fall from his exalted
station and cease to be God. Further, Joseph
portrayed God as a temporal being occupying
space and existing in time; that is, as having a
past, present, and future (D&C 130:4-9, 22;
Abraham 3:3, 9, 18; 5:13). Sometime in his past,
In many
ways,

Brigham’s
theology picks

up where
Joseph
left off.

he was mortal. As he learned obedience to the
eternal cosmic laws, he progressed to Godh6od.
Human spirits, coequal with and of the same
nature as God, are capable of this same kind of
progression (Abraham 3:18; D&C 93:23, 29).
The ideas that God had progressed to godhood,
and that people could become gods themselves,
logically implied the existence of a plurality of
gods. Indeed, Joseph taught that God Himself
has a Father, or God, to whom he is accountable.
.Just how far back Joseph believed this paternal
line of gods extended is unclear. At times, he
hinted at the existence of an ultimate or Head
God to whom all other gods are answerable, and
who directs the lesser gods in their creation
efforts (D&C 121:32; Ehat, ed., W,~rds of losel, h
Smith,pp. 345 & 397n. 70).

Since Joseph considered matter to be uncreat-
ed and eternal (even spirit is only matter on a
more refined level--see D&C 131:7-8) he taught
that God creates by organizing these pre-exist-
ing materials as a master craftsman or artisan
(Abraham 3:24; 4:1). That which can be organ-
ized can also be disorganized on the same prin-
ciples. That which has a beginning, can have an
ending. On this basis, Joseph reasoned that the
human spirit, in order to be truly eternal, must
never have had a beginning. Since the human
spirit is self-existent, Joseph believed God’s
creative work wiith regard to humanity is to
nurture us, and provide the opportunity and
environment for us to progress from one stage of
existence to another. He implied that life came to
this earth through a natural process of pro-
creation rather than by special creation. He
observed: "Where was there ever a son without a
father,--where ever did a tree or anything spring
into existence without a progenitor;--.and every-
thing comes this way." (The Words o! Joseph Smith,
380). Joseph’s doctrine of celestial marriage, by
which a man and several women might be sealed
together for all eternity, was given with the
promise that the seed of those who so married
would continue forever. The parents could thus
create and populate future worlds (at least one
for each wife), and preside over them as gods
(D&C 131:1-4; 132:19-20, 30, 63; "Buckeye’s
Lamentation for ’Want of More Wives," Warsaw
M,’ssa,~e, 7 February, 1844).

Satan andhis angels are also self-existent
spirits who, prior to the creation of the world,
rebelled against God and the laws of eternal
progression. God cast them out of His presence,
and they forever forfeited their right to progress
into mortality with ghe more valiant spirits. The
spirits who did not rebel and who entered mortal-
ity are being tested to determine their worth-
iness to progress further along the road to
godhood. The vast majority of them will receive
some form of redemption and be resurrected to
one of tlne three kingdoms of glory Only the
sons of perdition, those committing "the un-
pardonable sin" of murdering Christ or assenting

to his death after having sure knowledge of him
as Savior, will be resurrected to a kingdom of no
glory, where they will suffer the "second death"
of eternal banishment from God into outer
darkness with Satan and his followers (D&C
76:19-113; 88:3-39; 132:26-27). Joseph described
the torment of those so condemned as beir~g so
terrible that he could not reveal it (D&C 76:43-
48). However, in 1844 he did indicate that tlhere
would never by any’ further possibility for their
redemption:

"There also have been retnarks made concertffng all men being
redeemed from hell, but those who sin against the Holy Ghost
cannot be forgiven in this world or in the worht to come. But I say
that those who commit the unpardonable sin are doomed to
Gnolaum, and must dwell in hell, worlds without end; they shall
die the second death." BYU Studies, vol. 18 no. 2 pp. 207-
2o~).

Joseph’s early, traditional teachings and. his
later, more radical progressive theology co-exist
in the canonized writings of the Church. How-
ever, his most unorthodox views of the nature of
God and men and women were only taught
publicly just prior to his death and have never
been canonized. The extreme polarity of these
two philosophies is .a major cause of differences
of opinion among ]:eaders and members., ’who
have long tried to reconcile these see~ningly
irreconcilable viewpc, ints. Harmonizers have been
forced to give diluted interpretations of the more
radical statements of Joseph at each end of the
spectrum, or in some cases to challenge the
authenticity of the statements themselves. The
same is true of the attempts of Church leaders to
deal with the theology of Brigham Young, w]~ich
picks up where Joseph left off in Nauvoo.

Brigham Young ar~d Joseph Smith both seemed
to ignore this dichotomy in Mormon thought.
They did not attempt to reconcile the two points
of view; rather, they abandoned earlier Mormon
theology in favor of the later theology. Although
both Brigham and Joseph claimed that there was
no disharmony in the doctrines of the Prophets
and Apostles of ancient days or of modern days,
they did not feel the need to justify their new
doctrines by reconciling them with the scriptures
(JD 5:.329; Words of Jose,h Smith, pp. 378-381). When
they did cite the scriptures to support their
theology, however, their exegetical method
focused on present needs with little regard to
original context and meaning. In addition, Brigham
Young maintained that the scriptures were writ-
ten according to our ability and readiness to
receive the truth. Therefore, the author of
scriptures that seemed to conflict with his new
revelations were to be excused for having a more
limited understanding than he had. New ideas
supersede and need not necessarily be irt total
harmony with old ideas. Consequently, Brigham
continued to promote Joseph’s later theology,
often elaborating or, and even revising Joseph’s
teachings to suit his own views.
For example, whereas Joseph did not seem to
believe that our spirits had a beginning, Brigham
taught that we were begotten in the spirit of God
and his wife. Prior to this spiritual birth, humans
did not exist as self-aware, eternal entities. He
considered the spiritual elements comprising the
spirit to be our eternal part. Brigham carefully
revised Jonathan Grimshaw’s 1855 amalgamation
of Joseph Smith’s King Follett discourse (prepared
for inclusion in the Manuscript of Joseph Smith’s
History) to make it more harmonious with his
concept of spiritual birth. He changed all of
Joseph’s statements that the spirit had no begin-
ning and is coequal to God to read that the
"intelligence" of spirit had no beginning, thus
greatly changing the original meaning. (BYU
Studies, vol. 18, no. 2 p. 196; also, Van Hale, "The
Origins of Man’s Spirit in Early Mormon
Thought," paper presented at Aug. 1985 Sun-
stone Theological Symposium, in Salt Lake City,
Utah.)

Brigham also went beyond Joseph’s teaching
that all life began on this earth through a natural
process of procreation, and gave further details
on the modus operandi of that enterprise. He taught
that God had acted as a gardener and husband-
man in transplanting all the forms of plant and
animal life on the earth from another previous
world, rather than commanding the earth to
spontaneously produce them as described in the
scriptural accounts. Likewise, according to Brig-
ham, humanity originated on this earth by God
himself and one of his wives voluntarily descend-
ing from their exalted, immortal status to become
Adam and Eve, the parents of the human race.
God’s Father presided in his place while God
enacted the role of Adam (Unpublished sermons
in LDS Archives, 8 Oct. 1854 and 25 Aug. 1867;
JD 1:50; 3:318; 7:285; 9:148). This idea is con-
sistent with Joseph’s concept of a plurality of
gods, but Brigham rejected the possibility of an
ultimate or Head God to whom all other gods
were accountable. He believed in an endless
hierarchical chain of gods extending back to the
eternities with no beginning, and which would
continue endlessly into the future (LDS Ar-
chives, 8 Oct. 1854 and 10 Aug. 1862; JD 9:243).
This infinite line of gods formed a patriarchal
hierarchy, at any point of which the "head god"
would be the one who presided as over those
below him in time of his succession to godhood.
According to Brigham, God’s role as Adam was a
one-time responsibility. He believed that God’s
next role of progression would be to preside as
"Grandfather" when his posterity became Adams
and Eves of their own worlds, producing off-
spring of their own (Wilford Woodruff Journal, 6
May 1855; JD 4:271; 8:61,208; 12:97; Samuel W.
Richard Journal, 11 Mar. 1856).

Along with Joseph, Brigham believed that all
space, time, and matter existed eternally, with-
out beginning or end. In other words, he did not
seem to envision the universe as a closed system

which was ever expanding, but as an infinite
system which had no boundaries. He viewed the
idea of totally empty space or space containing no
matter as an impossibility. An infinite supply of
material must exist, in order for an eternal
future of gods to organize worlds without
number for spirits who would be born in infinite
numbers (LDS Archives, 8 Oct. 1854 and 10 Aug.
1862; JD 1:275-276; 9:243). Brigham also be-
lieved that the entire universe and all that it
contained must either progress or retrogress.
Neither life nor inanimate matter could remain
in a totally static or unchanged state, but must
move forward or fall backward:

"All organized existence is in progress, either’to an endless
advancement in eternal perfections, or back to dissolution. You
may explore all the eternities that have been, were it possible...
and where is there an element, an individual living thing, an
organized body, of whatever nature, that continue’s as it is? IT
CANNOT BE FOUND .... There is no period, in all eter-
nities, wherein organized existence will become stationary, that it
cannot advance in knowledge, wisdom, power, and glory" (JD
1:349).

Because of this belief, Brigham wanted to build
the Salt Lake Temple out of adobe rather than
granite. He felt that adobe would last longer
because it was on its way to becoming rock,
whereas granite had already peaked in its for-
ward progress and would soon start to deter-
iorate (JD 1:218-220). Luckily for future gen-
erations his desires did not prevail, and granite
was used in the Temple’s construction. Brigham
taught that the entire earth would continue to
progress until ultimately, it would be redeemed
and be made a celestial world, a sea of glass--a
giant Urim and Thummim (see D&C 130:4-9 for
Joseph’s ideas on this subject). It would be
returned to its place of origin near the throne of
God, from whence it "fell" through space into its
present orbit because of the fall of man (LDS
Archives, 8 Oct. 1854; JD 17:144).

Just as he saw no limits to the physical uni-
verse, Brigham saw no limits to the possible
progression of humans and gods. Although men
and women would be assigned a kingdom in the
next life according to their merits, they would
still be able to progress forward in a continuum
within their assigned kingdom, as well as even-
tually advance to higher kingdoms (Wilford
Woodruff Journal, 5 Aug. 1855). The process of
progression never ceased even for the gods, who
would eternally aquire more dominion, power
and knowledge. Brigham reasoned that putting
boundaries to the .amount of knowledge one
could attain was equivalent to putting bound-
aries on the universe itself (JD 8:17; Wilford
Woodruff Journal, 17 Sept. 1854 and 4 Mar.
1860; Deseret News22:308-309; contrast Brigham’s
views on these subjects with Bruce R. McConkie,
"Eternal Progression," Mormon Doctrine, pp. 238~
239; and "The Seven Deadly Heresies", I9~0
Devotional Speeches of the Yec~r, Provo, BYU Press 1981).

Brigl am
believed in
an endless
chain of gods
stretching into
the eternities.
Logically, those
who opposed

the gospel
would reap the

opposite o!
eternal life.

Brigham taught that the only individuals who
would cease to learn and progress were the devils
and the sons of perdition:
"We might ask, when shall we cease to learn? I wi,’l give you my
opinion about it; never, never. If we continue to leart~ all that we
can.., is there a time when a person will cease ro learn? ~es,
when he has si~ ned agairtst God the Father, Jesus Christ, the Son,
and the Holy ,~host~God’s minister; when he ~’as denied the
Lord, defied Him amt committed the sin that in the Bible is termed
the unpardonat:,le sin ~the sin axainst the Holy Ghc.st. That is the
time when a person will cease to learn" (JD 3:203).

He felt that these rebellious individuals had
made a conscious decision to fight against the
laws of progression. Whereas Joseph had said he
could not reveal their terrible future destiny,
Brigham Young had a great deal to say about it.
His teachings in this regard are an integral part
of his perception of the nature of the universe
and the spirit. Fhe key concepts are these: That
which has a beginning may have an ertding. The
spirit as well as the body had a beginning. The
material of the universe did not have a beginning
but is eternal. All things are either in a state of
progressio~ or retrogression. Given these para-
meters, one can begin to understand Brigham’s
beliefs about the fate of sons of perdition, and the
second death they would suffer. He explained:
"l toht you some time ago what wouht become of su:h men. But l
will quote the Scriptures on this point, and you can make what you
please of it. ]esa’s says, he will DESTROY death .~nd him that
hath the power of it. What can you make ofi this but decomposition,
the returnin;~ of the or,~anized particles to their native element,
after suffering the wrath off God until the time appointed...
When the elements in an organized &rm do not fiill t.~e end of their
creation, they are throum back again, like brother Kimball’s old
pottery ware, to be ground up, and made over again . . . And ifl he
[Jesus] ever makes ’a full end 0( the wicked, ’what else can he do
than entireh~ disorxanize them and reduce them to their native
eh’ment?’" (JD 1:275).
"’We read in the Scriptures of the second death not having power
over certain c, nes. The first death is the separation of the spirit from
the body; the second death is, as I have stated, the dist;olution of the
orxanized particles which compose the spirit and their return to
their native ele,:,tent"(JD 9:149).

Brigham Young felt that the purpose of the
gospel was to promote eternal life. Logically,
those who opposed the gospel would reap the
opposite endof eternal life--the second death:

" ’Blessed and holy is he that hath part in the first resurrection; on
such the secomt death hath no power.’ The death that is spoken of
here is the death that is opposite to the eternal It& the .~aviour spoke
oL If you dishonour th,t body~transgress the natural laws
pertaining to it, you are not worthy.., to possess this body in an
immortal state. What wil’l become off it? It will return to its native
element. That is the death that never dies. That is endh’ss death. In
this Jesus had m~ allusion to the changing or putti~g off off this
mortalit~t" (JD 8:28).
"T0 choose life is to choose at~ eternal existence in an organized
capacity: to rehouse life amt choose death is to refuse a~ eternal
existence in an arganized capacity, and to be contented to become
decoml,osed, and to return again to native element... The one
h’ads to endless increase and progression, the other to the
destruction of the organized bein,~, ending in its ,’ntire decom-
po~:ition into the particles that compose the native eh’ments" (JD
1:349, 352).

Since Brigham did not believe humans have
intelligent, self-existing identities separate from
their spirits, those so decomposed would cease to
exist as conscious entities. He often stated that
the purpose of the gospel was to teach us how to
preserve our identities for eternity:

"Can the wicked be brou~e, ht forth to endure? No; they will be
destroyed... Will this inte,!ligence cease ~o be? There are but very
few, if any, who really believe this. And the thought c,f bein(~
ann ih ilc~ted--of being blotted out of existence--is most horrid, even
to the class called infidels. The intelligence that is in me to cease to
exist is a horrid t,hou~c, ht; it is past enduring. This intelligence must
exist; it must dwell somewhere. If I take the right cou:~se and
preserve it in its organizatio~t, I will preserve to myself eter~qal life.
This is the greatest gift that ever was bestowed on mankind, to
know how to preserve their identity . . . The principles of life ~nd
salvation are the only princi~les of freedom; for every principle that
is opposed to God--that is oi!~posed to the principles of eternal life,
whether it is in .heaven, on .~he earth, or :in ]tell, the time will be
when it will cease to exist, cease to preserve, mar,’ifest, and exhibit
its identity; for it will be returned to its native dement"(JD
5:53-54).

"’Clay has so little intelligence that it is often so full of lumps that it
will mar; but it is not to blc!me for that: but the Lord says, ’~"ou
intellige;~t Israel, are to blame, if you do twt obey my voice; amt if
you are disobedient, I will serve you as the potter serves the c,!ay that
has very litth, intelligence . . . if you do not obey my voice, it will
prove that you are not worthy of intelligence, any more thatt the
clay upolq the potter’s wheel: consequently, the intelligence that you
are endowed with will be taken front you, and you will ha~e to go
into the ,till and be ground over again"(JD 5:341; see also
4:31-32; 6:333, 347; 7:57, 193, 203, 287).

An individual who returned to this eternal
spiritual matter would cease to exist. But because
of the eternal nature of matter, Brigham did not
regard this as equivalent to annihilation:

"It is c,. curious idea, but O~le in favor of which there is much
testimony, that when people take the downward road, one that is
calculated to destroy them, they will actually in every sense of the
word be destroyed. Will thet; be what is termed annihilated? No,
there is no such thing as am~ihilation, for you cannot destrob’ the
elements of whieh thinfs a:~e made" (JD 2:302; see also
1:116-118).

Traditionally, we think of rebelling and choos-.
ing the downward path as a choice we make in
this earthly probation. But Brigham implied, as
did Joseph, that this l:’ebellion could conceivably
take place at any stage of one’s progression:
during the pre-existence, during mortality, or
even following the resurrection. Brigham refer-
red to this possibility in the following statement:

"The Lord Jesus Christ works upon a plan of eternal increase, o~
wisdom, intelligence, honor, excellence, power, glory, might, and
dora in ion;’, and th e attributes that fill eternity... But Sata,a works
upon the opposite principle: he seeks to destroy, would annihilate if
he could, but only decompose:.;, disorganizes. Permit me to inquire
what wa:~ his curse? It was, that he should not increase any more
but come to an end... Suppose that our Father in heaw’n, our
elder brc, lher, ~he risen Redeemer .... or at~y of the Gods of
eternity should [abuse their p.~wer] . . . to torment the people oj: the
earth, exercise sovereignty ov,~r them, and make them miserab~e at
their pleasure; they would c,~)ase to be Gods; and as &st as they
adopted and acted upon such .~:~rincip[es, they would become devils,
and be thrust down in the twi~,~kling of an eye; the extetzsion of their
kingdom wouht cease, and tL’eir God-head come to an end" (JD
1:116-117).
Other statements of Brigham’s imply that

before Satan rebelled in heaven, he could have
been a resurrected son of perdition from a
previous world. Brigham believed that prior to
eternal dissolution, sons of perdition resurrected
from this earth would be used by the Lord as
devils from future worlds, which implies that
Satan had a similiar origin:

"President Young remarked that he did not want to give
endowments, only to old people, as they would not be likely to
apostatize, but then if we were to carry out that rule, we would not
ordain any one, only those who would not apostatize. And to carry
the thing still turther, we expect all who are &ithful to take the
place o( Adams in the worlds to be created; then if there were no
apostates, what would we do for Devils? As we have to get our
devils from this earth, for the worlds that are to be created?
(Historian’s Office Journal: Vol. 23:27, Aug.
1859; JD 4:363-364, 372; 8:179, 204, 279).

Referring specifically to Satan’s rebellion in
heaven, he connected the idea with the sons of
perdition, and hinted at their future role as
devils:

"Brother Kimball asked whether there were liars and thieves in
heaven. It is recorded that the Devil is somewhere there, accusing
the brethren a~ld ~indin,,~ fault with them. Men in the flesh are
clothed with the Priesthood with its blessings, the apostatizing front
which and turnings, away from the Lord prepares them to become
sons o! perdition. l-here was a Devil in heaven, and he strove to
possess the birthriy, ht of the Saviour. He was a liar front the
be~innin,~, and loves those who live and make lies, as do his intps
and followers here on earth. How many devils there are in heaven,
or where it is, is not for me to say" (JD 8:279-280).

The temple scenario written by Brigham Young
also provides incidental evidence from Satan at
one time having a physical body. The endow-
ment ceremony depicts Satan as Adam’s peer,
who lived with him on a previous world which
had provided the pattern for the creation of this
earth. The fact that Brigham Young believed
that Adam had been resurrected prior to his
coming to this earth implies the same for Satan.
In Genesis, the serpent’s curse in the Garden of
Eden was to lose his arms and legs and crawl
upon his belly in the dust. Could Brigham have
interpreted this as a metaphor for Satan’s loss of
his physical body as part of the process of
decomposition? We can only conjecture, but he
definitely taught that part of his curse was not to
possess a physical body, and to be eventually
decomposed even spiritually, and return to the
eternal spirit element from which he had been
created, becoming as if he were not.

Although Joseph Smith offered hope of re-
demption for sons of perdition, Brigham taught
the matter of such disorganized individuals might
eventually be reorganized, and begin again on
the pathway to life and progression:

"The rebellious will be thrown back into their native element, there
to remain myriads of years before their dust will again be revived,
before they will be re-organized" (JD 1:118).

"The Lord said to Jeremiah the Prophet, ’Arise, and go down to the

potter’s house, and there J will cause you to hear my words. Then I
went down to the potter’s house, and, behold, he wrought a work on
the wheels. And the vessel that he madeof clay was marred in the
hands of the potter; so he made it again in another vessel, as seemed
good to the potter to make it.’ The clay that marred in the potter’s
hands was thrown back into the unprepared portion, to be prepared
over again. So it will be with every wicked man and woman . . .
sooner or later; they will be thrown back into the native element from
which they originated, to be worked over again and be prepared to
enioy some sort of kingdom" (JD 5:124; see also 8:197).

It is doubtful whether Brigham would have
regarded such a reorganized individual as having
the same intelligence and identity as his previous
identity, which would have ceased to exist. Such
a concept therefore holds little comfort for
those who might feel the wicked., will have a
second chance.

Just as Joseph’s more radical philosophies
caused discomfort to some who accepted his
earlier, more conservative views, Brigham’s
additions to those radical ideas have for the most
part been coldly received. Orson Pratt publicly
and privately opposed him on many of these
doctrines. Regarding the second death, he speci-
fically took issue with the idea that it meant
dissolution of the body and spirit:
"The penalty of the first transgression was an eternal separation of
body and spirit, and eternal banishment front the presence of
Jehovah; while the penalty of our own transgressions does not
involve a disunion of body and spirit, but only eternal banid~-
ment . . . (the) second death (is) not a dissolution of body and spirit
like that of the first death, but a banishment from the presence of
God, and from the glory of his power" (JD 1:329-330; see
also 7:255, 258).

In a sermon devoted almost entirely to the
second death, Brigham Young referred nega-
tively to Orson Pratt’s philosophies:
’Suppose I asked the learned when was the beginning of eternity?
Can they think of it? Not. And I should very much doubt some of the
sayings of one of the best philosophers and writers of the age, that
we call brother, with regard to the character of the Lord whom we
serve. I very much doubt whether it has ever entered into his heart
to comprehend eternity" (JD 1:352; see also 1:276).

However, several other Church authorities
upheld and promoted Brigham’s point of view,
including Heber C. Kimball (JD 2:151-152; 4:363-
364; 5:95,249, 271, 273-274; 6:67; 8:240; 9:372),
Erastus Snow (JD 7:352-354, 358-359; 8:216;
13:9), Daniel H. Wells (JD 9:43-44, 65, 83, 358;
12:132, 135), and Wilford Woodruff (JD 9:163).
But following Brigham’s death many of his ideas
were apologized for, reinterpreted, or simply
denied to have ever been taught. Much of this
happened at the turn of the century when the
Church was polishing its public image and re-
fining its diverse doctrinal heritage into a more
concise, harmonious package. The only view of
the second death which the Church has retained
Was the Book of Mormon’s description of it as
spiritual separation from God. The following
statements of President Joseph F. Smith made in
1895 typify this position:

"... all men will be raised from the dead ; and, as I understand it,

In Brigham’s
view Satan, like
Adam, was a
resurrected
being.
u, hen they are raised from the dead they become inlmortal beings,
and they will no more suffer the dissolution of the spirit and the
body . . . the first death which came into the world i.; also the last
death which shall be pronounced upon the sons of per:tition. What
is it? Banishment from the presence of God . . . Banfshment front
all proxress. Banishntent into outer darkness. Banishment into
hell, which is a .~ake of fire and brimstone, where th,, worm didh
not, amt the fire is not quer~ched, because the soul lives a~d is bound
to live on, sufiferinX the damnation of hell. Thfs is what I
understand spifftual death is. I do not understamt it to be the
separation of the body and spirit afain. I do not understand it to be
the dissolution ot the spirit into its native element. I understand the
second death to, be the same as the first deat!~spiritual
death . . . [The ~:dea of annihilation, to no lon,~er exist as souls,
~,ould be] a glori,n~s prospect &r the sin ner/ Then he could say, ’Let
us eat drink and be merry for tomorrow we die, and th,~ next day we
shall be annihilated, and that will be the end to our sorrow and of
God’s judgement upon us.’ Do not flatter yourselves that you are
xoi~X to get out of it so easy. This Book d Mor,ton is r.~plete, all the
way th rough, wiqt the testimonies of the servants of God, that men
are born to be immortal; that after the resurrection, their bodies are
to live as long as their spiri,~s, and their spirits cannot d~e. They are
immortal beings, and they are destined, if they commit the
unpardonable sin, to be banished from the presence of God, and
endure the punishment of the devil and his angels throughout all
eternity. 1 think that the wicked would pr&r annihilation to the
sufferings of such punishment~an end to being. This view cannot
be reconciled to the word of God" (Improvement Era, vol. 19 no.
5, pp. 386-391).

President Smith rejects Brigham’s second death
doctrine with three major arguments: first, it
contradicts the scriptural description of the
second death as being a separation from God;
second, it conflicts with the perception of the
bodily resurrection as a final, immutable cond-
ition; and third, it somehow violates the demands
of justice, which require prolonged or even
eternal suffering and punishment for the wicked.
All of these arguments seem to stem back to the
more conservative, Protestant-influenced theo-
logy canonized in Joseph Smith’s earlier days.
But as I haw~ already observed, Joseph himself
departed radically from his own teachings, giving
precedent for Brigham’s additional innovations.
Scriptural harmony certainly was not one of
Joseph’s criteria for determining the w~lidity of
new ideas. For example, Joseph Smith’s doctrine
that God was once a man, part of an eternal
patriarchal hierarchy who progressed to God-
hood, conf]licts with and cannot be found in any
Mormon scriptures. Joseph only grudgingly gave
some unique, propitious Biblical interpretations
(even contradicting his own prior revision of
Revelation 1:6 in his New Translation) in order
to substantiate the idea for his hearers who
required scrilptural precedent. In fact, Joseph
considered his new revelations to be superior to
the scriptures, and provided even further evi-
dence of his prophetic calling (Words of Jo:;eph Smith,
344, 349-350, 378-383; Van Hale, "Doctrinal
Impact of the King Follett Discourse," B~.(’U Studies,
Winter 1978, p. 222). I seriously doubt, however,
that Joseph Smith would have accepted Brigh-
am’s second ,death doctrine. His reasons would
not be necessarily be those later elucidated by
Joseph F. Smith; instead, he would probably have

felt that it contradicted his view of the unb.egot-
ten, eternal nature of the spirit, which he beIieved
co-exists eternally with God. On this point the
Church has rejected Joseph’s idea, and accepted
Brigham Young’s teachings concerning the birth
of the spirit (Van Hale, "The Origins of Man’s
Spirit in Early Mormon Thought," op.cit.).

Like Joseph Smith, Brigham Young did not feel
the need to justify his doctrines scripturally, and
he responded to scriptural objections raised by
Orson Pratt not by offering any means of recon-
ciliation, but by advising him to hu~nble himself
to obtain further rew_qation from the Lord (Wil-
ford Woodruff Journal, 17 September 1854).
Once Brigham died, however, many of his i:deas
failed to find a strong: vocal advocate among the
leaders; of the church, and thus are mostly
unknown to the church at large today. His
second death doctrine was referred to negatively
by Joseph E. Taylor in 1912 (Liahona, the Elders Journal,
27 February 11912, pp. 561-563), by Joseph Field-
ing Smith in 1954 ’"Your Question, " The ln~prove-
merit Era, January 1954, pp. 16-17), and by Bruce R.
McConkie ("Spiritual Death, " Mormon Doctrine, p.
756). John A. Widtsoe is the only General Auth-
ority of the Church from this century I have found
who somewhat endorsed the doctrine (Evidences and
ReconciIiations, Bookcraft: Salt Lake City, 194,0, p.
214).

Personally, I find rnany of Brigham Young’s
ideas of eternal progression appealing if only for
their own internal logic and cosmological consis-
tency, and for their unabashedly innovative
character. Although they are not always totally
harmonious with Joseph Smith’s views, they at
least continue, the inventive doctrinal trend begun
by Joseph in Nauvoo. But ultimately, I have
problems witlh many of the ideas taught by both
men on these topics because of the findings of
modern sciev~ce, with its bio-physics, quantum
mechanics, astronomy, theories of realitivity,
organic evolution, the Big Bang, et cetera. All of
these disciplines cast considerable doubt upon
Joseph’s and Brigham’s materialistic view of the
nature of the universe, and their explanations
for the propagation and diversity of life. They
obviously were influenced and limited by nine-
teenth century scientific views, as well ,as
by scriptural traditior,ts grounded in mythology
centuries old. But right or wrong, their wil]ling-
ness to strike out into uncharted theological
waters gave us intriguing and unique responses
to the ageless quest for life’s meaning. In think-
ing new thoughts, ov~e always runs the risk of
thinking wrong thoughts. This, however, sho~dd
not deter us from thinking at all. Sailing upon tlhe
open seas of theologi~cal speculation obviously
has some risks, but nc, ship ever’ discovered new
ports while anchored :in the harbor.

BOYD KIRKLAND is presi;dent of XAM! Productions ilq Salt
Lake City, and story-layout artist for Marvel Productions of Van
Nuys, Cai’ifornia.
Sunswath
First Place Winner in the D.K. Brown Fiction Contest

By Levi S. Peterson

M
id-summer we visited Harlan’s sister
and brother-in-law in Logan, who had
raised Harlan. It was the first time I’d
ever met them face to face. Harlan was
suspicious about going, but when they

promised they’d stay off the topic of our unmar-
riage, amorals, and irreligion, he said okay. You’d
have a hard time finding more tolerant and
liberal Mormons, Winifred being a professor of
nutrition at Utah State and Milton being an ear,
nose, and throat specialist. They bought Carter
(our little boy) and Harlan and me swimming
’suits, mine at a maternity shop, and we went
waterskiing and sunbathing at Bear Lake, stay-
ing overnight in their motorhome, which is almost

as big as a Greyhound bus. Winifred drove on the
way through Logan Canyon so that Milton could
play Old Maid with Carter. The canyon slopes
were layered with great grey limestone cliffs.

Harlan raised his voice over the rumble of the
motorhome: "Rocks have essence of a sort. If you
try you can communicate with them. A rock
won’t let you down. Lately Bill Thorden and I
have been working on a fence for the BLM out
the other side of Hanksville. Suppose at lunch-
time I’m sitting with my back to a boulder, I can
feel it and it can feel me. There’s a current
between us."

Winifred said, "That’s a pretty way to put it.
Mormons believe the earth has a soul so maybe
we also believe rocks have souls."
"Not. seriously, you don’t," Harlan said.
"Don’t we believe the earth has a soul?" she

called back to Milton.
"Yes, that’s certainly true. Yes, I think so, I

think we do."
"You never spoke politely to a rock in your

life," Harlan said.
"Well, I certainly respect rocks," she said.
The lake was utterly blue: bright sun and

drifting puffs of cloud; powerboats churning
among listing sails. Winifred sat on a little throne
of sand, a beautiful woman of fifty-five--legs
muscled and tan, belly flat, silver hair cut square.
She talked about Harlan as a child. Once he had
climbed a tree and couldn’t get down, his tennis
shoes wedged in a crotch. The fire department
came with flashing lights and wailing sirens.
They sent for a saw, thinking they’d have to cut
off a limb. Then ’somebody thought of untying
his shoe laces and lifting him out. A wind was
coming in directly from the lake, bringing a slow
surf. Milton steered his powerboat past us,
Harlan in tow on a pair of skis, crisscrossing the
wake. Carter sat by Milton. They waved, and we
waved in return.

"When he was little, did he get along with your
kids?" I said.

"It would surprise you how he let Edith per-
secute him, considering she was two years younger.
But he and Keith didn’t have much conflict."

"Was he broody and black?"
"Well, no. Serious minded, however. Has he

got broody and black?"
"Quite often."
"That’s just too bad."
"’I apologize for us not being married," I said.
"I’m not saying a word about it. We promised."
"I am very bitter toward the Church."
"I supposed you were."
"Even if I come back in, I’ll pray to Heavenly

Mother. No more prayers to Heavenly Father."
She rubbed a wrist and looked over the lake,

very uneasy. Mormons think God is married--
Father and Mother God. Our Mother in Heaven
isn’t active. We aren’t permitted to pray to her, so
I do.

I was excommunicated the spring before I met
Harlan. When I got home after my trial the lights
were off, and I had to let myself in. When Mom
came I wasn’t surprised to see Dad wasn’t with
her. She said he had gone out to the ranch. Of
course she was crying; had been for several days.

"The informer, it turns out, was Dad," I said.
"And who told Dad? You did."

She couldn’t deny it. She had a gaunt, barren
face, a cotton print dress, flat heels, bare legs: a
religious anorectic; a conscientious alien to self
esteem; a perpetually violated virgin. Her cheeks
were grooved--shadowy little runnels carrying
tears to her chin. One summer night I confessed

to her that during a during a dismal year at
Weber State I had managed to have sex with five
guys. I hoped telling her would help me quit;
maybe help me not be so angry.

When we left Logan and started home for
Boulder Harlan drove by a back road over a
mountain named Monte Cristo. "What have you
got against your sister?" I asked him. " She and
Milton both seem like wonderful people. You’ve
been hiding them from me."

"They disgust me," he said. "Talk about con-
spicuous consumption. Like hogs at a trough,
they use up a hundred times their fair share of
the world’s resources."

"Winifred’s doing research on cholesterol.
Venison is much better for you than beef."

"Very bright, very professional, isn’t she? And
she believes in the Book of Mormon. Good God!"

Coming out of a canyon into Huntsville we
saw a sign that said monastery. "My gosh," I said.
"It’s not very smart to let a bunch of monks get a
toehold in Zion; monkhood might be catching,
with no cure, like AIDS."

I made him pull in. The monastel*y was a big
farm with Quonset huts for barns, sheds, dorm-
itories, and so on. Over the one they used for a
chapel rose a cross. In another they had a retail
outlet for bread, eggs, and milk; also for rosaries,
medallions, and books.

"What happens if a pagan buys a rosary?" I
asked the monk in charge of the store. He wore a
black scapular over a long white robe.

"You don’t look like a pagan to me," he said,
pulling out a tray of beads.

I also selected three medallions. One was in
honor of Our Lady of Guadelupe. "When you
convert, "the monk said, weighing the enameled
pendant in his palm, "you will have to make a trip
to Mexico to visit her shrine."

I wandered among the book stands collecting a
little armload--The Autobiography of St. Therese of
Lisieux; The Rule of St. Benedict; Of the Imitation of
Christ; some others. The monk was happy. He
patted the sack into which he had slipped the
rosary and medallions and books, saying, "Now
you have been warned. Remember that."

"Yes, thank you for reminding me," I said.
"Something like that is pretty easy to forget."

"What in hell are you doing?" Harlan whispered
-as we left.

"There aren’t a lot of bookstores in Boulder," I
said. There aren’t any, of course.

"Yeah, but those books!" he said
A month later, Winifred and Milton phoned

asking if they could visit us. In the middle of the
night before they came I got up to take Carter to
the toilet. Harlan had been in camp with Bill
Thorden all week. After I had put Carter back in
bed, ! went into my room and lit two candles on a
little table covered with a white cloth. Midnight
is when nuns and monks say matins. I wanted to
pray for Harlan in a way that would do him some
good. The rosary was on the table, but didn’t
touch it. You’re supposed to say prayers while
you finger the beads--ten Hail Mary’s for each
Our Father. I had an idea Catholic prayers would
be easier to say than Mormon prayers: if God
listens to Catholics, who are in the wrong, why
wouldn’t God listen to me? My wanting to say
some Hail Mary’s was actually very irrational.
You have to understand our Heavenly Mother
isn’t Mary; she’s truly half of God, not just the
foremost of the Saints. No matter. I couldn’t get
past that rosary coiled on the table. Who ever
heard of a Mormon lighting candles on an altar?

It being a hot night I slipped off my robe so I
was naked. I would like to know somebody’s true
opinion about God and a naked body. I have thin
cheeks and a long jaw and a broken nose (a gift
from my father in my twelfth year). I’m not tall,
and my legs are toothpicks, and I have hardly
.enough bottom to make a decent cushion for
sitting. So imagine a pumpkin bulging below my
corrugated ribs, gleaming orange-white in the
candle flame, reflections of Eve and the
commencement.

How do women who have quintuplets survive
all the umbilicals tied into their womb like so
many IV’s draining, draining, draining? I don’t
think I have a gift for mothering. When I first get
pregnant and vomit all day I think about abort-
ions. Speaking of umbilicals: there’s one between
me and Harlan. He has a lump of coal inside,
bigger than his two fists, pure poison. His blood
circulates around it, soaking its surface; some of
the blood dies, turns yellow. It trickles through
to me for dialysis. My body cleans it, takes out
the particles of coal, and sends it back. I have
worried for a long time about his sediment
building up inside me. Calcification of the will, so
to speak; depression. I’vi~ got enough of my own;
I don’t need his.

After breakfast I went frantically to work
cleaning up our little house, not too much, just
the living room, which is also our dining room
and kitchen. The linoleum was littered: plastic
blocks, bread crusts, dried mud, and in a corner,
for God’s sake, a cereal bowl full of chicken
droppings which Carter had harvested. He played
they were eggs.

Early afternoon Winifred and Milton pulled up
in their motorhome; flowers emerged, he in a
yellow jump suit, she in a pink dress, maroon
sandals, a thin maroon belt. They had brought a
gift for Carter, a truck with batteries and a
remote control. Milton got down on his hands
and knees and showed Carter how to operate the
truck. Looking up, he said he wanted to put on a
gala dinner that night in the motorhome. They
both marveled over the view we have through
the plate glass window--across the road, the
Thorden’s weathered frame house with Virginia
Creeper climbing the rock chimney; beyond that
an orchard and a couple of alfalfa fields; then red

slopes dotted by solitary pines; beyond that,
Boulder Mountain, smoke-blue with timber.

Later Milton and Carter went for a walk and
Winifred began leafing through one of my
Catholic books. Her voice was a murmuring alto,
very comforting: "I’m supervising this graduate
student who’s a Catholic. She’s researching what
happens to proteins in microwave cooking."

"Catholics aren’t so bad," I said; "It wouldn’t be
much stranger being a Catholic than being an
elephant trainer."

"Oh, no. Mabel is a very, very fine person."
"Do you think God listens to Catholic prayers?"
"Oh, I would certainly think so."
"Probably not, however, if it was a Mormon

saying them," I said.
Her laugh was all nerves. "Are these Harlan’s?"
"Mine."
"Have you been saying Catholic prayers?"
"I’ve been thinking about it. When I try, I can’t

make enough spit to swallow."
"I wish I knew about Harlan," she said. "I

would feel so much better if I knew he lived by
some little shred or scrap of the gospel. Does he
ever pray?"

I shook my head.
"I thought of him as my own," she said after a

while. "Though not exactly. I tried to raise him in
stewardship for Mother and Father. We told him
to go on calling us Winifred and Milton, we didn’t
want him to forget.

"That was probably for the best."
"I have strange feelings, seeing your smock,"

she said. "I had two babies of my own. Maybe I
should have had more. Though you can’t go on
forever."

"Nuns don’t have any babies," I said. "They’re
married to Jesus and they call him the Spouse of
Virgins."

She looked at our bookshelves. "You have such
weighty books. You are both very intelligent. He
was very gifted. He used to debate. Also he used
to sing and paint. One of his paintings took a
prize in the Utah State Fair. I can’t believe what
has happened to him. He finished the course
work for a master’s in computer science, and
then he quit. You tell me he drives steel posts
with a jackhammer. It makes me dizzy thinking
about it. I had a testimony, at least I thought I had
a testimony, that he would magnify himself
through painting or music."

Mormons have an optical way of putting
things. Does magnifying yourself mean that you
use a lens to make yourself appear bigger than
you really are? Or that you are bigger to start
with than you appear?

After Harlan had got home and showered, we
crowded into the motorhome and watched the
production. Winifred set paper plates and plastic
glasses on a blue tablecloth. Milton, wearing an
apron, chopped salad, stirred sauce, and sliced
French bread. Carter climbed into Harlan’s lap
and settled into the crook of his arm. I would be
grateful if Carter didn’t look so much like me:
emaciated ribs, a frail chin, bulging eyes, an
unhealthy skin. Milton was expounding on motor-
homes, chiefly to Harlan, who smiled a little,
nodded slightly, not listening, his eyes gone
elsewhere. Harlan has sandy hair, somewhat receded;
a wispy beard, tiny ears, a delicate mouth; very
handsome in a mournful way.

Our dog whined at the screen door. "Guess old
dog wants some supper too," Carter said.

"I imagine," Harlan said.
"I want to hear the song about Fido."
"Not now."
"Yeah, now."
Harlan winced, hummed a pitch, sang: "Oh, I

have a dog, his name is Fido, I raised him from a
pup; he can sit on his back legs if I hold his front
legs up."

Milton applauded. Carter said, "Jesus, that’s
funny."

Milton said a long blessing on the food--pork
chops, white grape juice that looked like wine, a
chocolate cake. Carter stood on his cushion and
pointed at the cake. "I want some of that."

"Just shut up," I said. "He’s saying the blessing."
Milton said amen and things were terribly

silent. I could smell dead ants.
"There’s this corporation trying to put together

a golf course deal out in Smithfield," Milton said,
serving Carter a chop.

"We are against it," Winifred added. "We want
to see Cache Valley made into a rural monument,
something like the Lake District in England--the
farmers and the enlightened public working
together to keep Cache Valley worth visiting and
living in."

"Tell me something funny," Carter
commanded.

Harlan said, "I saw a flying mule the other
morning. A levitated mule, an ass drifting above
the earth."

"Oh, no, you never."
"One 6f our mules had got himself onto a laid

down trunk of a juniper, a big old one. From
where I lay in my bedroll I couldn’t see anything
but his neck and ears above a little tree that was
in between. He looked like a floating donkey in a
painting by Chagall."

"Who’s he?"
"Don’t bother to find out."
"I certainly have no taste for Chagall," Winifred

said. "A child could paint better than he did."
While Milton sliced the cake, Winifred said, "Is

there something nice we can do for you two?
Something you’d let us do?" A large black fly
butted and buzzed in a lamp. "Wouldn’t you like
to go to San Francisco for a week? And let us pay
for it?’"

Squinting, Harlan followed the fly to another
lamp.

"You could go in September or October. Or
whenever you like. We’d pay for airfare and
lodging and meals. Everything. And we’d love to

keep Carter while you’re gone. Between the two
of us and the next door neighbor we could
manage very fine."

He said, "We couldn’t do that."
"But wouldn’t you love it? It would be so good

for you. Or somewhere else if you don’t want to
go to San Francisco."

He turned to me for help. "We couldn’t do that,
could we?"

"No," I said, "it wouldn’t be right."
"So what are you making of yourself up here

driving fence stakes with a jackhammer? Just
what are you coming to?"

"I’m civilizing myself. So’s Lora."
"Oh, fiddle," she said. "You’re thirty years old
and you’re already senile. You really are."

"We consider it an act of civilization to stay
away from places like San Francisco."

"Not me," I said. "I’d just as soon go. It’d do us
good to break out of here once in a while."

"To San Francisco?"
"Well, somewhere.’"
"We just had a trip to Logan last month," he

said. "But, all right, say we raise some money and
take a trip somewhere."

"We wish there was something we could do for
you, some way we could help you," Winifred said.

"Don’t cast us off," Milton said.
"We don’t mean to cast anybody off," Harlan

said. He turned back to me. "Go ahead, think up a
little trip. Think of a place we ought to visit."
start here

"We don’t need a trip," I said. "What we need is
to get out of here. To move."

"I thought you liked it here."
"Sure, I liked it. That was when I thought you

liked it. I want to move where there aren’t any
cliffs."

When I went into the bathroom after tucking
Carter in bed, Harlan was on the toilet. The room
was so small I had to climb over his legs to get to
the shower. "That was nice of Winifred and
Milton, offering us a paid vacation," I said. "But I
guess it’s a nefarious plot to rehabilitate us."

"You’re damned right it is," he said.
We lay side by side on our bed, no clothes, no

sheet. "| see you’ve been worshipping false gods
again," he said. I hadn’t removed the candles and
white cloth from the little table.

"I’ll put it away in the morning."
"Hell, let it stand. What do I care?"
"We need something," I said.
"We’ve got something."
"You talking about dying, that’s what we’ve

got."
Later I said, "Shall we make love."
He scratched his beard, a grainy rasping. "Do

you want to?’"
"’No, but if you want to I don’t mind."
"I guess not," he said.
The first time we ever went into Bullet’s Gulch

and saw the tiny ruin, Harlan was ecstatic: "In
this place you can hear the past; eternity is
tangible here." Crosslegged in the clean bright
sand, he folded his arms and closed his eyes.
Carter lolled asleep in a packapoose on his back. I
sat on a boulder and listened, hearing, as he said,
many things in the summer silence, audible
inaudibilities.

| said, "Maybe it’s God."
"Sure. You can call anything God."
"I mean God the Father. And God the Mother.

Also God the Son and God the Holy Ghost."
"The Holy Christian Quadrumvirate. You are

anthropomorphizing. The evidence for Christ-
ianity exists in human fantasy, not in the
material world."

"So where is the evidence for anything else?"
"It’s scientifically proven that all matter is

unified through the laws of physics. I can hear
the electrons. They exist; they buzz like bees in a
blooming tree. That’s God. But I can guarantee
you it isn’t personal."

He disappeared through the tiny door of the
ruin, which stood beneath an overhanging cliff.
After I had nursed Carter, I peered in. My irises
expanded, slowly shaping images: creviced walls
of stacked stone, bark shredding from roof poles,
Harlan kneeling before a hole in the floor, in one
hand a digging stick, in the other an ear of corn
no more than four inches long. "It’s at least eight
hundred years old,,’ he said.

After lunch, he shelled the tiny kernels and
ground them on a flat rock. He carefully shook
the meal into my open palm, saying, "First the
meal, then the batter. A little grit makes no
difference; that’s how the Anasazi ate it. Every
adult skull they find has severely worn molars."
Taking his aluminum cup, he climbed the narrow
slickrock defile we had come down, knelt at a tiny
catchpool, and dipped water. Returned, he splash-
ed a little into my palm and stirred the paste with
twig.

"Just a taste for each of us, washed down by
water from a natural cistern. This way we’ll
know authentically how it was for the Anasazi."
he dipped his finger into the paste, licked it,
sipped from the cup.

He said, "Do this in remembrance of my body."
"Lord, don’t say that. That’s from the Sacra-

ment prayer."
"This is a sacrament. So that we can have the

grace of the Old Ones."
"That’s not how the Anasazi would have done

it," I said. "They would have scattered the corn-
meal to the four winds, with some pollen added."

He pushed my hand upward. "Go on, lick it
clean."

"That’s nothing to make fun about," I said,
scraping my palm across the rock.

Toward morning when I came back from the
bathroom Harlan was awake. "Lord, I wish they
were gone," he said.

"They try to be nice. They love you an awful
lot."

"I’m just getting goddamned frantic."
I reasoned it would be good for him to make

love. If you make love you are still alive, aren’t
you? Of course ! was just a big torpid snail in the
purple dark. Where were my lace panties, my
see-through nightie?

On the day of her consecration St. Therese of
Lisieux had a vision of a mantle of snow upon a
statue of the Child Jesus. Because she loved snow
she knew Jesus had been thinking kindly of her.
Life wasn’t easy in the convent, but Therese took
each hardship as a special blessing. A sloppy nun
splashed dirty water on her in the washroom; she
didn’t try to avoid the splashes. A fidgety nun
disturbed her during meditation and prayer; she
didn’t prote,~t, didn’t move elsewhere. As she lay
dying she was haunted by an unbelieving voice
that seemed to say, Dream on, you poor deluded
nun, till the, night of the annihilation overtake
you. How kind of God! How wonderful, how
merciful! Every hardship was a gift that helped
mortify the flesh, helped her know this world
was unreal.

So I was somewhat sorry for what I was about
to do. I took Harlan’s hand and kissed his fingers.
I stroked his shoulder, walked my fingers across
his breast and over his belly, slid my hand down
the outside of his leg, brought it slowly up inside
his thighs. When we had finished, we lay tangled,
my leg over his, his arm under my neck, his
fingers in my hair. A breeze sifted cool through
the screen.

Very softly, voioe wavering, he sang a frag-
ment: "Where the evening primroses are bloom-
ing, out on White Mesa so fair." He said, "You’re
so fine." Then, hoarsely: "Three days ago I saw a
primrose growing in a sandstone crevice. I lay
down by it and looked close at its white petals and
at its pistils dusty with golden pollen. I named it
Lora."

Had he actually clone that? My God, I didn’t
care. Mother in Heaven, I said, don’t let me let
him die; ! car/t accept that much mortification of
the flesh.

After lunch we headed over the Burr Trail in
our’ Datsun pickup, Winifred and I in the front.
Every time ! slowed for a dip or curve, dust
caught up with us. Iwas happy to see the manful
grimaces in the rearview mirror, though of
course I felt guilty. ! said to Winifred, "There’s
something to be said for polygamy. I can see
some advantages irt sharing a man with other
women. A man can get to be quite a burden."

"Oh, I don’t think so. I’m personally very
thankful for t~he Manifesto." Later she said, "Is it
quite different living with a man you aren’t
married to?"

"No, I don’t think it’s very different at all."
"Do you think it would be nice to be married?"
"Yes, it would be nice," I said. "However, I

don’t think, we really fit. Somebody cut me out
with pinking shears.: my edges don’t match his."

"My word. I was afraid there was something."
"He wants mothering, and I’m not a motherly

,,person.
"Of course you are," she said.
"Well, I wi,;h you .could take him back."
"Take him back?"
"You can’t, but I wish you could."
"You have your little boy," she said, "and of

course another on the way. Please don’t get
discouragec/. Milton and I, our edges didn’t match
up so perf,ec~ly either; we just overlapped the
torn edges and sewed ourselves together." The
tires rumbled and pounded on the corderoy road;
gravel clattered against the fenders. "Of course,
when you do that you lose some material, don’t
you? A bit of your self disappears."

We parked at the head of Buller’s G, ulch and set
the ice chest in the shade of a pinyon. Then we
hiked into the gulch, using ancient footholds to
clamber down the defile. Milton and Winifred
were astonished by tBe tiny ruin.

"Obviously a five foot man would have been
extraordinarily tall," Milton said, his eye glued to
his camera, his finger triggering the shutter.
"There, honey, that ought to justify the science
of nutrition. It just shows what good foods have
done for modern man."

We followed a trail along the side of the gulch.
Pausing at the base of a gigantic boulder we saw
petroglyphs--spirals, zigzags, circles; creatures
with stick-like bodies: bears, deer, men, women,
eerie humanoid beetleq. Milton jerked into action,
kneeling, craning, snapping, advancing, happily
muttering, "Holy Moses, get a load of that!"

"These figures are quite rudimentary,"
Winifred said, "like something four and five year
olds do in the nursery school."

"[~ut~ aren’t they marvelous? Doesn’t that look
like an ear right there?"

"Oh, darling, not an ear! Now look: at this
strange creature." She pointed toward a beetle.-
man with flaring shoulders. "I do admit you co~dd
almost :imagine the stirrings of civilization.’"

"I hope not," Harlan said.
"’Where’s an ear?" Carter said.
"It isn’t an ear," I said. "It’s a spiral."
"The ear is a funnel," Milton said. ’"You can

transcribe a spiral onto a funnel very easily."
"What do you mean, you hope not?" Winifre.d

said to Harlan.
"The hydrogen bomb wasn’t known to the

Anasazii. Neither was direct mail advertising."
"I don’t think those are things you should

judge civilization by."
"You think civilization is a wheel; you think

every time it goes down it comes’, up agai~.
Actually .civilization is a ski jump, and we’re
racing toward a catastrophe."

Carter was tugging on Harlan’s pants. "’I
wanna drink, Daddy."

"Everyone, is entitled to their own opinio~,"
Winifred said.

"You"re a Christian, aren’t you? You believe in
Armageddon, don’t you?"

"No, not exactly, I don’t."
"Well, I’m not a Christian, and I do believe iin it,

and it can’t come any too soon to suit me."
He gave Carter a drink and took his hand,

continuing along the trail with Milton and the
dog close behind. Winifred remained, staring after
them. "That was certainly an aggressive ges-
ture," she said. "I’m not: sure what I did to deserve
it."

"You don’t need to take it personally. He’s very
cranky about the end of civilization. He’ll be
disappointed if it doesn’t come soon."

"What on earth does he believe in then?"
"Simplicity. That’s why we moved out here, so
that we could simplify. This was Walden for us."

Hiking in Calf Creek one day we found a dying
ewe in a little hollow. She lay on her side, neck
outstretched, flanks panting; the iris of her
unblinking eye was large and yellow, its pupil
bottomless. From her vagina protruded the hind-
quarters of a dead lamb. Nearby a living first
born lamb stood on trembling legs. Our dog
advanced to the ewe, sniffed suspiciously, jumped
back when her legs thrashed. Her spasmic
hooves had cut two arcs in the soil.

"What’s the matter with her, Daddy?" Carter
said.

"She’s gong to die. Which is the fate of all living
matter. But she’s going to die now."

Carter stared, his lips pouted, his little red
tongue sliding in and out.

"Shall we pull the lamb?" I said.
"Not me," Harlan said. "It won’t do any good

anyhow. She’s done for."
! tried. The ewe kicked with a fresh surge,

emitting strange coughing grunts. ! gave up and
stood back, rubbing grit and crusted from my
palms, saying, "It’s so pitiful."

"Death is a chemical condition," Harlan said.
"It has no emotion. It’s a fallacy, so to speak.
Think about your knees. I’ve had some luck with
that lately. Knees are hinges, very mechanical
like the hinges on a screen door. When people
begin to think about cruelty and pain and
suffering and death, when they begin to make
something out of them, that’s when they go
wrong. A rock doesn’t wring its hands and wail
and lament."

Somewhere in my esophagus a thistle had
stuck. There’s a zoologist who has devised a
mathematical measurement of parental attrition
for the benefit of offspring; he has figured out
units for measuring the increased probability of
death for a parent with each altruistic gesture
toward an offspring.

"I’m going to puke," Harlan said. He got onto
his hands and knees and vomited; he remained
so, whimpering and drooling.

"Is he going to have a baby?" Carter said.
"No, you can vomit for lots of reasons besides

being pregnant," I told him.
I squatted by Harlan, hugging him, patting his

back, rubbing his shoulders. "Let’s be Christians
again," I said.

Harlan, Carter, and Milton had left the trail
and angled upward toward a high crest. Winifred
and ! took our time, skirting certain boulders,
climbing over others, coming at last to a jagged
sandstone top which fell away in a sheer drop.
The land was open in all directions, scooped,
carved, wrinkled: canyons, valleys, slickrock
pavilions, forests of juniper and pinyon, ridges,
buttes, and peaks. A cloudbank mounted in the
westward sky, through which sunswaths broke.

"Unbelievable! Magnificent!" Milton was say-
ing, hastily reloading his camera.

Harlan and Carter sat on the Cliff, their feet
dangling into the void.

"Please bring Carter away from the edge," I
called to Harlan.

"He’s all right."
"Please, I would like him back here."
"I don’t wanna come, Mama," he shouted.
"Harlan!"
"Get back there, son," he said, taking his arm.
"I don’t wanna," he wailed.

H arlan helped him up, and I seized his arm and
pulled him away. He kicked me, and I shook him.
Harlan remained on the verge, hunched, feet
dangling, hands flat on the rock.

Winifred took a seat close behind him, curling
her legs and propping herself with an arm. She
squinted against the wind and grasped at her
flying hair, vexed. "Windy places seem to have
their own rules," she said. "I suppose we have to
submit to them without complaining." A tiny
spider wandered on Harlan’s shoulder. "Gra-
cious," she said, "you’re being invaded." She
flicked the spider into the wind, then brushed his
shoulder half a dozen time.

"Let me go," Carter said, still twisting in my
grasp.

"Will you stay away from the edge?"
"No." So I clamped his neck harder and missed

something Winifred said to Harlan which made
him heave up his legs and pivot about to face her.
I heard her say, "I can’t go home and leave you
like you are. What will Mother and Father say to
me?"

"You expect a big confrontation with them, I
suppose."

"Don’t make fun of me. You know I can’t
believe anything else."

"No," he said, "you couldn’t."
"When you first came to us, one Sunday you

were impossible in Sacrament Meeting, wiggling
and whining and picking quarrels with Edith, and
I took you into the foyer, Milton staying with
Keith and Edith, and I whipped you. You said,
You aren’t my mother, and I cried as hard as you
did and said, I have to be."

"Well, my God," Harlan said, "don’t bring up
sad old things like that. Think about something
objective. Think about the fact that satellite
orbits are in the form of a wobbling ellipsis."

"Will you come away from here, Harlan, away
from Boulder, away from fence building? Will
you get into something with a future. Will you
marry poor Lora?"

He stared at a nearby rock, then gave it a
backhanded shove. It disappeared over the edge.
"What do you think?" he said to me. "Should we
get married?"

I said, "I think we ought to get off this cliff."
"Why don’t you go back to school?" Winifred

said. "We’d help you all the way. It’s no disgrace
for you to accept a litle help."
"Certainly not,’" Milton said. "You could go
right on wii~h that master’s degree."

"And Lora too," Winifred added." She could go
on with her’ schooling if she’d like to."

"Absolutely!" Milton said.
"Where would we go?" Harlan asked me.
"Maybe Celorado State. They have a good

school of e~:vironmental studies."
"Please,." Winifred said.
"We’ll see," he said. He swung around again,

legs dangling, head bent as if he was studying the
jumbled terraces far below. From the west a
minor squall advanced in a canopy of clouds,
stirring dust and trailing veils of mist, new
sunswaths appearing in its wake. "It’s very
grand, isn’t it?" Winifred said. "A person can feel
very religious in a place like this."

He said!, "There’s no reason other than the
peculiarities of the Earth’s chemical composition
why a person couldn’t walk up one of those
sunladders."

"Yes, like Lancelot crossing a chasm on the edge
of a magical sword.’"

"No fantasy to it; really, authentically, if we
knew how to transpose our atoms, if we knew
how to suspend the electro-magnetism of our
bodies, we could climb a beam of light."

She knelt very close behind him. "This wide,
wonderful wilderness means everything to you,
doesn’t it.;’"

"I wouh:lo like to wink out of it. Turn the light
off, that’s what I’d like to do. After all the stir and
frenzy of the Big Bang, all this absurd, senseless,
chaotic careening of particles through the
universe, ][ wish somebody could reverse it, could
send it back, return it to the original purity of the
First Great Black Hole. By God, that’d be a
Second Coming worth talking about."

"’That’s very quaint, very poetical."
"Except he mean..s it," I said. "Come on," I said

to Carter, "let’s go hunt for lizards."
"Hot dog," my little boy said, starting to

forgive me.

I got up at dawn the next morning, gave Carter
bread and jam, and took him out to feed the
chickens and the lamb. When I had settled down
to milk, Harlan came from the house, chest bare,
feet bare, hail." mussed. He picked his way carefully
through the corral and sat on an upturned
bucket. I went on squeezing the cow’s teats,
spurting milk into the rising foam.

"I didn’t sleep very well," he said. "I couldn’t get
my mind off what Winifred and Milton want us
to do. Which is go back to living on their money
’and learn how to be decent people again."

"You slept ,.some," | said. "Your snoring sounded
like a hay baler."

"Anyhow, | have a plan. I see a way to go. My
mind is made up."

"So what’s your plan?"
"We’ll tell them ~ve’ve been touched; they’ve

got through to us; we want to repent, want to
change our lives, want to give ourselves a total
overhaul--getting married, getting back into t]he
Church an~ everything. Furthermore, we want,
to move up to Logan and enroll in Utah State,
which has a good wildlife resources college, so we
can be close to home and all its wonderful
influences and not be deceived and misled by the
philosophies of men."

I said, "They’ll know you’re lying."
"We won’t overdo it. We’ll act confused and

uncertain about it all so they’ll think it’s for reaL"
"So why do it if it isn’t for real?"
"I want them to be taking care of you,’" he said.

"I’ve worried an enormous amount over what
will become of you and Carter and the new baby.
But Winifred and Milton, they’re good people;
they’re absolutely the salt of the earth. They’ll
help you till you can get on your feet."

"So where are you going to be?" I asked.
Suddenly I knew. "No," I said frantically, "’that
isn’t a way out."

"That’s what I want to do," he said. ’"It would
be a great relief."

"No, I don’t agree to it. Not at all. Not one little
bit."

"You’ll be a lot better off," he said. "You’ll be a
whole lot happier."

My landscape was the underside of a cow;
pungent uric odor; silky Jersey hairs, swimmietg
and snaking like waterweeds through tears.

"I want you to let me go," he pleaded. A
blackbird warbled from a fencepost down tl’~e
road. It said, If a person is beyond repair, it isn"t a
mercy to keep him on life support machines;
sometimes pulling the plug is the right thing to
do.

We had corn flakes and orange juice ir~ tl~e
motorhome with Winifred and Milton, who were
overjoyed. She hugged Harlan and held Cart:er
on her lap, kissing his cheek over and over,
saying; finally, "Phone us the day and we’ll come
back down for the wedding."

"Given the time of the year," said Milton,
"perhaps we should act immediately to :rent you
an apartment. Later, if it doesn’t suit you, you
can move to something else."

Winifred marveled: "This couldn’t have come
about by natural means. I feel so holy in this
place. You might say, what poor circumstances
for such a momentous event, this cramped dining
nook, nothing better than orange juice for making
our celebration. But, no, what a beautiful
sunshiny morning, what dew on your holly-
hocks, what high blue mountains, what a tran-
quil rural villge--what a place for a memory! I
won’t ever forget." She was weeping.

"The Boulder ward holds Sacrament Meeting
at eleven," Milton said. "’We thought we’d attend
before iheading for home. Would you like to come
along.;’"

"No,"’ Harlan said, "’not yet; later on we sure
should get into that again." He looked at me.
"Maybe you’d like to go. Maybe you ought to
dress up Carter and go."

"I wanna go," Carter said.
"Take him," I said, "but me, I couldn’t do it just

yet."
At twenty to eleven they drove away in the

motorhome. Seated on our steps, Harlan tossed a
cobblerock from one hand to another; then he
strolled across the road to the Thordens’. Al-
though I was still in shock, an idea had come to
me. I got into the Datsun and headed for
Escalante, where there’s .a tiny Catholic church
visited once a week by a priest who drives from
Cedar City.

An hour later I knocked on the door of a small,
battered trailer. I was in luck; the priest answer-
ed. He was in shirtsleeves, his stiff collar unbut-
toned and a little askew like the bumper on our
pickup; he was bald, somewhat portly, sad. He
held a small frying pan and a can of hash.

"Do you mind coming back?" he asked.
I said, "! need to talk to you. You can go ahead

with your lunch. It won’t bother me any."
He let me in and turned to a tiny gas stove. I sat

down and swept crumbs from the tablecloth. He
was frowning, holding his head aloof from the
sputtering, smoking pan. "Do you have a prob-
lem ?" he said.

"What I need to know is what happens to
suicides on the Other Side.’;

"Are you quite depressed?" He looked very
lonely; at least I couldn’t help feeling lonely for
him.

"It isn’t for me. It’s for somebody else."
"You ought to get in touch with the author-

ities," he said. "I mean, with a counselor or a
psychiatrist."

"There’s none of that kind of people around
here. Besides I don’t think’it would do any good.
He has wanted to die for a long time."

"There’s a psychiatrist who flies down to
Cedar City every Wednesday for public health
services. If you don’t have money the state pays."

"Do you think you can keep a person alive by
praying for him?" I said.

He spooned hash onto his plate and set the pan
to soak in the sink. He uncorked a wine bottle and
poured a glass. He sat and spread a paper napkin
over his lap. Prayer is always useful," he said.
Then he c~ossed himself and began to eat.

"So will he go to hell if he kills himself?"
"That depends on his state of mind. When a

distraught person commits suicide it isn’t ne-
cessarily a mortal sin. In the opinion of the
theologians most sinners of any kind don’t posess
enough knowledge to be damned; they go to
purgatory instead. However, only God really
knows."

"He wants to walk off a cliff,onto a bridge of
air. He wants to feel his atoms shucking off as he
falls, like sparks off a space shuttle when it re-
enters. He wants to dwindle and diminish till he’s
light as a feather and will never hit the ground
but will blow away on the breeze."

He stared at me, solemnly chewing. "Do you
have your own minister somewhere you might
talk to?"
"No, sir. I used to be a Mormon but they

excommunicated me."
"We have a mission if you’re interested."
"I couldn’t be anything but a Mormon, thanks

just the same. Someday I’ll go back."
"Is this person devout?"
"He’s very undevout."
’Tll give you the mental health service number.

You’d better give them a call."
"The truth is, I want him to die. I’m tired of it

all."
He divided the remaining hash wih his knife.
"We’re not married," I said, looking down at

my belly. "We’ve got a boy who is three. I’ve
stood all I can. Harlan and our little boy and now
this new one inside me--I’m very, very tired. I
think maybe it would be the right thing to let him
go. He suffers a great deal. I don’t know why.
Even if you say, Look, stupid, quit suffering, he
still can’t do anything about it. He just goes on
hurting, month in and month out."

"If you can forestall him and don’t, that would
be very bad," the priest said. He got up, found a
pencil, and scratched a Salt Lake phone number
on a card. "Call them long distance first thing in
the morning. They’ll help you work something
out."

| took it but didn’t bother looking at it.
"I’ll say special prayers for both of you. Also for

your little boy."
"What will God think of me if I let him go?"
"Suffering is no excuse for anybody," he said.
I stood in the street thinking, unable to go

home. it’s no fun watching a dead man move,
hearing him talk; it’s easier to walk away, to let
him die of simple neglect like the deformed
babies the Spartans exposed on hillsides. I drove
up New Canyon, west of Escalante. The road
curved and dipped, gradually rising in the trough
of the canyon. At a beautiful bend of the creek I
parked and got out. I was lightheaded and dizzy:
sun and midday heat; odor of willows and aspen;
slopes textured with outcroppings, cliffs, ravines,
and timber.

My eyes hunted for gnarled old trees, oddly
shaped boulders, patches of blue lupine. Oddly,
they found a sheep. Across the creek stood a
deserted sheepcamp, a wagon domed with alum-
inum sheeting, stove pipe protruding. Beyond, a
solitary ewe traversed a barren ridge, a stray
from a herd driven to lower pasture. She ambled,
meandered, paused to nibble and once to stare;
yet before I was ready to give her up she
disappeared over the ridge, leaving me with a
vacancy, a palpable absence; a sense, perhaps, of
the miraculous; also of doubt that I had seen
anything at all.

A burdock plant at my feet said, Go back to
your lost sheep; feed him supper.

From Thomas a Kempis are these words, these
units for measuring the altruism by which
parents die for their offspring, or a brother for
his siblings: Thanks be to Thee, O Thou Creator
and Redeemer of men, who to manifest Thy love
to the whole world hast prepared a great supper,
wherein Thou hast set before us to be eaten, not
the typical lamb, but Thy most Holy Body and
Blood, rejoicing all the faithful with this sacred
banquet and inebriating them with the chalice of
our salvation.

t was mid-afternoon when I got home.
Winifred and Milton were still there, restless and
worried, unwilling to leave till I showed up. We
exchanged smiles, kisses, hugs, gratitudes, talk
about our wedding. They climbed into the motor-
home, too quickly sober; they waved from the
windows, scarcely recognizing how their hope
had dwindled.

Harlan was packing for his return to camp--
folding fresh sheets into his bedroll, placing
flour, coffee, and canned peaches into his grub-
box. I helped a little, waiting for a chance. He was
melancholy and lethargic, entirely gone inside
himself. Carter and I went out and gathered
eggs, then gave hay to the cow and pellets to the
lamb. The lamb, half grown and thick wooled,
had a docked, nervous tail. When we carried it
home from Calf Creek we tried to find an owner.
None of the sheepmen claimed it so it was ours.

Harlan came out to milk, still moody, scarcely
glancing at me as he passed through the corral
gate. Carter followed him and, as he settled into
milking, leaned against his shoulder and peered
into the bucket.

"People learn by, watching," I said. "There’s
hardly anything you can’t learn by standing close
and watching carefully. That’s why in the old
days they used to apprentice boys to shoemakers.
They watched, then they made shoes."

"That’s likely true," Harlan said.
"For example," I said, "women could bless the

Sacrament if somebody would let them. They’ve
been watching for centuries and they know
how."

Carter said, "I don’t wanna go to Logan; I
wanna stay here with the animals."

"Well, you’ve got to go," Harlan said.
"No," I said, "we aren’t going to Logan."
"Yes, you have to."
"No matter what you do I’ve decided to stay

here," I said.
Did you ever try to hold water in your cupped

hands? Harlan could see it dribbling out and
didn’t know how to stop it.

"Please don’t do it," I said.
"My mind is made up."
"He needs a daddy," I said. "I need a husband."
He frowned and mulled, white cheeked, close

to shock, I’m sure.
"You’re outvoted," I said. "If you do it, it’s on

your own. As for me, I will pray for you seven
times a day, starting at midnight. And I will think
about you every minute I’m awake. Please don’t
do it."

Carter and I went into the house. I put a white
cloth on the kitchen table. I brought my candles
from the bedroom and lit them. I took a loaf of
bread from the breadcase. I set out glasses and a
decanter of water. I set out the Doctrine and
Covenants, open to the sacramental prayers.

Harian stood in the door, the milkbucket in
hand, the dog pee_ring between his legs. "What
does that mean?"

"We can at least try it," I said.
I seated myself on the bench behind the table.

He crossed the room, strained the milk at the
sink, put the bottle of new milk into the re-
frigerator. He rinsed the bucket and the strain-
ing cloth, all the while giving me oblique glances.

He went into the bathroom, Carter following.
"Will you eat with me?" I called.

He came back, drying his hands. He took in the
table, the burning candles, the bread, the water,
the holy book. "It violates me," he said. "It’s
grotesque. It’s unreasonable. It’s wrong."

"We don’t have anything to lose."
He sat down. Carter climbed onto the chair

next to him. I tore bread and gave each of us a
crust. From the Doctrine and Covenants I said
the blessing of the bread. I poured each a glass of
water and said the blessing of the water.

"Is this all we get for supper?" Carter asked.
"’It’s enough," I said. He took a mouthful and

chewed, then lifted his glass with both hands and
gulped.

Harlan stared without seeing; he was on a
faraway cliff, yearning for a sunswath. I tore a
morsel from my crust. This is for him, I said to
Heavenly Mot-her; he suffers so much; help us
both to bear it.

LEVI S. PETERSONis a professor of English at Weber
State College. His most recent book is The Canyons of
Grace, a collection of short stories.
The Mormon Documents’
Day in Court
Seeking the Whole Truth in the Hofmann Case

By Linda Sillitoe

i
n 1985, four controversial, major document
finds preoccupied the Mormon historical
community and intrigued the general public.
That spring the Church made public the
Martin Harris or "salamander" letter. This

document was donated by Steven F. Christensen,
who purchased it from document dealer Mark

Hofmann and his associate Lyn Jacobs in 1984 for
$40,000. About a week after the announcement,
the 1825 "money-digging" letter from Joseph
Smith to Josiah Stowell finally was made public
after an initial denial that the Church had it.
President Gordon B. Hinckley had bought the
letter from Hofmann 11 January, 1983, with a
$15,000 check. Together, the two letters solid-
ified information once deemed anti-Mormon
regarding folk religion and magic at the roots of
Mormonism.

By June 1985, it was rumored that still another
important historical document existed which
would, reportedly, substantiate the view of the
two letters. The Oliver Cowdery history, a first-
person account by Joseph Smith written in
Cowdery’s hand, was reportedly in the Church’s
possession. As rumors became media stories, the
Church denied knowledge or possession, but the
rumors continued. In fact, word spread of still
another find, an extensive collection of journals,
revelations, papyri and correspondence of
William E. McLellin, and 1800’s renegade apostle.
In July, the Salt Lake Tribune reported that this
collection had been sold in Texas and the LDS
Church was presumed to be its destination.

As the 1985 Symposium approached, the mo-
mentum of document finds or reports of finds
and Church silence and/or denials helped to
create a certain excitement. Evidently, the nitty-
gritty of Mormon history was indeed at hand, if
historians could only lay their hands on it. And the
Church, it appeared, was: 1. voraciously seeking
documents, and 2. consistently suppressing
them.

The 1985 Sunstone Symposium featured many
papers on these documents and their implica-
tions, as well as vigorous hallway debates. Also,
last year, during the usually solemn "Pillars of
My Faith" panel, Steve Christensen was also a
featured speaker; he amused the audience with
an impromptu and irreverent portrayal of him-
self as bishop of his Centerville, Utah ward.
When he settled down and gave his talk,
Christensen disappointed some by never once
mentioning the salamander letter he had bought
from Hofmann and given to the church. In
retrospect: we know that by August Steve was
involved in a far more complex document deal
with Mark. It was extremely confidential, in-
volving high church leaders and a bank loan more
than four times the cost of the salamander
letter--S185,000 for a find most people in the
know thought had already been sold--the
McLellin collection.

In October 1985, the year of documents became
the year of the Salt Lake bombings, when pipe
bombs murdered Christensen and Kathleen Webb
Sheets, the wife of Steve’s former business
partner, friend, and fellow bishop Gary Sheets,
and injured Hofmann. By February, the Church
and a handful of collectors, investors, or dealers
were named as financial victims of an alleged $2
million in document fraud and forgery. In early
May, Mark Hofmann was bound over to Third
District Court on 30 felonies, including two
counts of first degree murder with aggravating
circumstances.

The murder case, which includes three other
bomb charges and seven first and second degree
fraud charges involving the McLellin collection,
is set for trial in early March 1987. Four separate
cases involving document fraud will be tried
later. The case involving 11 handwritten docu-
ments is now scheduled for trial 2 September
1987.

Because of the sensitivity of the legal issues at
this time, this article is based entirely on my
courtroom notes and 41 tapes of the preliminary
hearing. It does not include research or inter-
views. All of this material is public information
that has been reported on before. I hope to do so
in greater depth than has been possible in the
media, given the volume of information versus
time and space restraints. I emphasize that the
material presented here is evidence, not proof
and not judgement. It represents the prosecu-
tion’s case, with the defense’s cross-examination;
however, since the defense declined to call wit-
nesses its case has yet to be heard.

The documents provide a fascinating mystery,
a paper chase extraordinaire. The bombing mur-
ders were anything but abstract; they were cold-
blooded, cowardly, and brutal. As we examine
these academic technicalities, it is important to
remember that lives have been lost and others
irrevocably changed.

This article’s emphasis is not on the prove-
nance or historicity of the documents. Historians
who have studied the documents have already
noted how snugly the documents generally fit
their context. Rather, it presents the forensic
evidence on the handwritten documents pro-
nounced forgeries by William Flynn, the ques-
tioned documents analyst for the State of
Arizona, and his Utah counterpart, George
Throckmorton of the State Attorney General’s
office.

In addition to his government job, Flynn is
president of a private company, Affiliated
Forensic Laboratories, and a member of the
executive board of the Southwestern Associa-
tion of Forensic Document Examiners. He has
testified in many courtrooms and tested docu-
ments of diverse sizes and implications, from a
name on a credit card to the Hitler Diaries.

Flynn first saw the Mormon documents 17
December 1985 at Church Headquarters in Salt
Lake City. He and Throckmorton were given a
pile of questioned documents--documents that
came through Mark Hofmann--from a list pro-
vided to the County Attorney’s office by LDS
historian Dean Jessee. They also requested a
stack of known documents from the Church
Director of Libraries and Archives, Glenn Rowe.

The two brought powerful microscopes, infra-
red and ultraviolet lights, and other technical
equipment. As they proceeded to examine the
documents, they discovered a curious phenom-
enon. Under the microscope, one after another
of the questioned documents displayed ink with
plating or cracking on the surface. They con-
tinued their search and found cracked ink on a
known document--a promissory note to Isaac
Galland. The face of the document showed no
cracking. Only the few lines on the back that
obligated Joseph Smith did. Further checking
showed that the promissory note had come from
Hofmann.

Sighting that cracking phenomenon on one
document--or even three or four--might not
have caused alarm, the experts said. After all, the
phenomenon was totally unfamiliar, not a known
sign of forgery. The curious thing was that
among the 461 19th century documents that
Flynn eventually examined, not all the docu-
ments linked to Mark Hofmann showed cracked
ink--but all the documents with cracked ink
came from Mark Hofmann.

Other phenomena appeared under ultraviolet
light. There was a bluish hazing, and on some
documents the ink line showed uni-directional
running. This, like cracking, was invisible to the
naked eye. What could cause some portion of the
ink to bleed in one direction rather than l~aloing
around the ink line as the document aged?

About that time, the experts began to realize
the extent, complexity, and significance of the
case. Flynn returned to Arizona, and the two
agreed to meet after the first year to compare
research and continue their examination.

"There were two problems that I attacked,"
Flynn testified. "One was whether or nor ink
could be artificially aged so that it would not be
detectable under normal laboratory procedures,
and the other was whether that would crack the
ink. My research showed that was indeed the
case."

Flynn began by cutting turkey feathers into
"broad tip, medium tip, and fine tip" quills. He
mixed up old recipes for iron gallatannic ink from
Charles Hamilton’s Great Forgers and Famous Fakes
and other sources. He heat-aged the modern
paper and he purchased blank 19th century cover
letters. These were typically oversized sheets
that were folded in half, written on, the ends
folded up to conceal the contents, and then
folded into an envelope shape, addressed and
sealed.

When it came to applying ink to paper, Flynn
decided he might as well try early Mormon clerk
Thomas Bullock’s distinctive bookhand script.
Since it is discontinuous, like printing, he found
it easier to forge than the flowing hand. Next,
Flynn tried a variety of chemicals on the ink, but
under the microscope, the ink remained intact.

After considerable research and experimenta-
tion, he found a reference in an old text to
ammonia as a forger’s tool. He began with
modern paper, took iron gallatannic inks he made
at the kitchen sink, and exposed them to both
ammonia and sodium hydroxide.

"I found that they [the chemicals] did, indeed,
artificially age the inks," Flynn said. "As a matter
of fact, the reaction was immediate. The sodium
hydroxide, in particular, will immediately take
the iron gallatannic inks and turn them a deep rust
color on the paper. It won’t crack the inks,
however."

The inks Flynn made were extrememly acidic,
capable of burning right through the paper.
F_lynn stabilized the inks by adding sugars or gum
arabic, as was done in the 19th century, to give
the ink body and act as a preservative.

"When I mixed the iron gallatannic inks and
added either the sugars or the gum arabic, and
then artificially aged them with sodium hyd-
roxide, I got exactly the same phenomena that I
described in the examination of the questioned
documents’ ink--both artificially aged and crack-
ed."

Flynn explained the chemistry. Simply put., as
the liquid in the chemical evaporates, the ink
turns dark brown under the microscope. It loses
its viscosity, cracking the surface. If the docu-
ment is held vertically while still wet with
ammonia, an unknown constituent of the ink
bleeds in one direction.

After experimenting with modern paper,
Flynn tried cover letters. "When iron gallatannic
ink is utilized on old paper and artificially aged, as
far as I could determine, there would be no way
to ascertain it was not as old as it purported to be.
The paper would have been genuine paper, the
apparent chemical reaction of the inks would be,
as far as could be determined, identical to a
natural aging process. So to answer your ques-
tion, the modern ink, artificially aged on the old
paper, cracks just like the questioned writing and
is indistinguishable from these documents.’"

Meanwhile, in Salt Lake City, George Throck-
morton, a questioned documents analyst for the
Attorney General’s office who also runs a pri-
vate laboratory, experimented with deacidifica-
tion, bleaching and washing procedures. Perhaps
the ink had been affected after the documents
were purchased. Like Flynn, he worked on a
variety of samples--examining 688 19th century
documents in all--finally deacidifying actual
documents such as a letter from Joseph Smith to
Maria and Sarah Lawrence. He found that these
procedures sometimes removed part of the ink
surface, but they did not cause microscopic
cracking or uni-directional running.

In court, Flynn identified ink or other anom-
alies on the following documents: the Anthon

SUNSTONE Z5



Transcript; the Sarnuel Smith Bible, which housed
the Anthon Transcript; the Joseph Smith III
blessing; four White Notes; the Lucy Mack Smith
letter; the Josiah Stowell letter; the E.B. Grandin
contract; tl~e Martin Harris letter; the General
Dunham letter; the Whitmer to Conrad letter;
the Betsy Ross letter; the Spaulding/Rigdon con-
tract; the Thomas Bullock to Brigham Young
letter; a promissory note to Isaac Galland; the
Lawrence sisters letter; the Whitmer to Todd
letter; and various types of currency.

The Anthon Transcript was purchased by the
Church from Hofmann 3 October 1980 in return
for a first edition of the Book of Mormon, a $5
gold coin minted in 1850; a set of Deseret
Currency in $1 through $50 denominations; a $5
countersigned Kirtland note; a $10 countersign-
ed Kirtland note, and five Nauvoo notes, for a
value of $20,000. It purports to contain hiero-
glyphs Smith copied from the gold plates, as well
as a statement by Smith on the back.

The ink on the Anthon Transcript showed no
microscopic cracking or running, a fact which
interested both Judge Paul Grant and defense
attorneys. (Ironically, former LDS archivist
Donald Schmidt testified that this document--
Hofmann’s first major find--had been viewed
under infrared light before purchase by BYU
anthropology professor John Sorenson, a pro-
cedure that was not repeated with further pur-
chases.) The ink on the Anthon Transcript was
extremely acidic, Flynn testified, because it had
no sugar or gum added. The handwriting had
burned through both ways on the paper. Also,
the transcript clearly showed uneven brown
marks, produced by manual heating to age the
paper, Flynn said. Throckmorton testified he had
reproduced the phenomenon several times.

The transcript was reportedly found between
two pages of a Bible that apparently came from
Samuel Smith, brother of the prophet. Eight
handwritten pages had been inserted into the
Bible, and the insert was signed ’Samuel Smith.’
The fact that the pages bore an 1819 watermark
was not necessarily a problem, but other factors
were. Both experts testified that if the transcript
had been housed in the Bible for decades, the
hieroglyphs on the document would have burned
through onto the Bible’s pages.

What’s more, Flynn testified that the Samuel
Smith signature was not genuine, that another
signature had been eradicated before the Samuel
Smith was signed, the ink in the signature
differed from the ink in the text,--and the ink in
the signature showed microscopic cracking, link-
ing the Anthon Transcript to the other docu-
ments.

The Joseph Smith III blessing, given by Smith
to his son promising him succession, was put-

chased by the Church from Hofmann on 2 March
1981, for a first edition of the Book of Mormon
and printed White Notes (the first currency used
in the Salt Lake valley) for a value of $20,000.
Amid RLDS accusations of Hofmann double
dealing the document, the Church traded the
blessing to the Reorganized Church of Jesus
Christ of Latter Day Saints for their Book of
Commandments. Hofmann told Schmidt the
blessing was part of the Bullock collection obtain-
ed from an Allen Bullock in Coalville. In court,
coin dealer Al Rust testified that he had invested
$10,000 to help Hofmann purchase the blessing.

The blessing showed extensively cracked ink
under’ the microscope, as well as one-directional
running. The blessing’s format differed from
Bullock’s usual indentation format, Flynn testi-
fied, but he could render no judgement on the
handwriting, since Bullock had several styles.
(Flynn was quite satisfied with his own forgeries
of Bullock’s hand, although he classified himself
as "not a very good writer".) A Bullock letter to
Brigham Young, which followed the blessing to
the Church Archives and strengthened the bless-
ing’s provenance, also had cracked ink, Flynn
said.

The next major purchase the Church rnade
from Iqofmann came shortly thereafter when
Hofmann came up with handwritten White
Notes,. four of which he sold to the Church.
These and several other articles were also frown
the Bullock collection. It was known that hand-
written notes preceded the printed notes like the
Church had traded Hofmann for the blessing,
but none were extant. This time the Church :gave
Hofmann $20,000 of printed Mormon money,
mostly Kirtland Safety Society notes, in ex-
change for the handwritten White Notes.

The White Notes were engraved with the Seal
of the Twelve Apostles, a handstamp known
only by its_impression. Last November, the hand-
stamp turned up in a box of materials being
catalogued in the Church museum, accordi~tg to
testimony from Schm:idt and Rowe.

Two different inks were used to sign the White
Notes, Flynn te..~tified, one of which showed
plating; under the microscope. Heber Kimball’s
signature showed extensive cracking.

On 29 July 1982, Utah County collector an,:{
attorney Brent Ashworth bought the Lucy Mack
Smith letter, which describes Smith’s translation
of the Book of Mormon. He gave Hofmann a
Benjamin Franklin letter; a rare John Brown
letter of 1857; the 13th amendment to the
Constitution signed by 151 members of Con-
gress; an Andrew Jackson letter of 1820, a
Solomon Mack book, and a Lorenzo Snow in-
scribed history, for a $30,000 value. Ashworth
testified that he understood that Hofmann got
the Lucy letter from a cover letter dealer in
upstate New York for $25. A1 Rust testified that
he invested $15,000 in the letter. As with the
Joseph Smith III investment, he was repaid.

The three-page letter showed extensive ink
cracking under the microscope, Flynn testified,
and, on the last page, one-directional running
under ultraviolet light.

The David Whitmer to Walter Conrad letter
was purchased by the Church from Hofmann 20
October 1982 for $10,000 in check. The letter
reaffirmed Whitmer’s testimony of the Book of
Mormon, Schmidt testified, and had been pur-
chased by Hofmann from a stamp collector.

The letter had evidently been washed and
fixed so that much of the ink surface was
removed. What remained, Flynn testified, was
cracked.

The Josiah Stowell letter discussing money-
digging, purchased 11 January 1983 by the
Church for $15,000, replaced the Anthon Tran-
script as the earliest Joseph Smith holograph.
The ink showed both cracking and running when
examined, and Flynn believed the handwriting
was too neat for Joseph Smith, particularly in
1825. Throckmorton testified that the right-
hand side of the letter had been cut.

The E.B. Grandin contract to print the Book of
Mormon was purchased from Hofmann, again
by Hinckley, 3 March 1983 for $25,000. Schmidt
was told that Hofmann had found materials with
a Grandin family member, h-e testified, and so
was not surprised when Hofmann came up with
the contract.

The entire document had extensively cracked
ink, Flynn testified, and one-directional running.
He was unable to reach a conclusion regarding
the .Joseph Smith and Martin Harris signatures.

The Martin Harris letter was sold by Mark
Hofmann in association with Lyn Jacobs to
Steven Christensen in January 1984. Eastern
collector Kenneth Rendell testified that Hofmann
told him of the letter in November 1983. Hofmann
said the letter belonged to Lyn Jacobs, and he
asked Rendell to authenticate it. Jacobs testified
that Hofmann told him that he bought the letter
from a stamp collector, and asked Jacobs to
become its legal owner. Jacobs agreed, taking the
letter to the Church in December. After the
opportunity to purchase it was declined by
Hinckley and later by Ashworth, Jacobs testified,
Hofmann arranged a sale to Christensen, with
Hofmann receiving the lion’s share of the profit.

The letter’s confused provenance was strength-
ened after the bombings by a Book of Common

Prayer Hofmann purchased in September 1985
from Deseret Book and traded to the Church 3
October for about $1,500 in Mormon currency.
The book, which once belonged to Nathan Harris,
Martin’s father, contained family signatures. In
the back was a verse, apparently in the same
handwriting as the Martin Harris or salamander
letter--up to that point the only extensive sample
of Martin Harris’ script.

Flynn testified that the handwriting on the
back of the prayer book and that in the Martin
Harris letter do, in fact, match. Throckmorton
testified that the poem in the back has ink
different than the other handwriting in the book,
and that the page appears to have been inserted.
Frances Magee, a Californian who married a
Harris decendant, testified that s~e owned the
prayer book until 1973 when it was mistakenly
sold to Deseret Book with a collector’s estate.
When she had the book, she testified, there was
no verse in the back.

The Harris letter had extensive cracking on
the ink surface, Flynn testified, one edge had
been cut with scissors, and the ink did not feather
away from the ink line normally. Throckmorton
objected to the way the cover letter had been cut,
apparently in half, so that even when folded the
letter’s contents could be read. That also left the
seal off-center. Both experts believed the paper
to be genuine, and possibly the postmark and
address.

The David and Peter Whitmer letter to Bithell
Todd had also been cut, and showed the cracking
and bleeding problems in the ink. It was pur-
chased by the Church 16 April 1985 for $1,500,
along with another letter.

Throckmorton demonstrated how a quarto
sheet cover letter can be cut in half, then new
content forged in the half that contains the
genuine postmark and address. This method is
described, he said, in Hamilton’s book. Detective
Jim Bell, Salt Lake City Police Department,
testified that a copy of the book was removed
from Hofmann’s home.

The letter from Joseph Smith to General
Dunham, written from Carthage Jail on the day
of the martyrdom, was purchased by Brent
Ashworth 29 July 1985. He gave Hofmann
$18,500 in check and three valuable letters, one
from Brigham Young to George A. Smith.

Testimony revealed that Hofmann had origin-
ally sold the Dunham letter to collector Richard
Marks for $20,000. He later sold it to Deseret
Book for $90,000. Hofmann bought it back for
$110,000 and sold it the same day to Ashworth
for $60,000.

The letter was compared to other Carthage
letters owned by the RLDS. The RLDS letters,
were written on identical paper. The paper in the
General Dunham letter differed which was
curious since Smith was imprisoned. Also, the
General Dunham letter had microscopic cracking
on the ink surface that had survived extensive
washing. He reached no conclusion on the Joseph
Smith signatures.

Also named a forgery, and related to fraud
charges is a contract signed by Solomon Spaulding
and Sidney Rigdon, among others. Since Rigdon
was Smith’s counselor, and Spaulding had long
been viewed by some as a source for Smith, such
a document, proving the two knew each other,
would be controversial and valuable. Elder Hugh
Pinnock of the First Council of Seventy testified
that Hofmann showed him this document as part
of the McLellin collection. Hofmann later sold it
to Steve Barnett of Cosmic Aeroplane, a Salt
Lake City bookstore. This was at a reduced price,
Barnett testified, ,6nce Barnett discovered the
date made the signature of the Spaulding
impossible.

Flynn said the document was apparently gen-
uine, but it had been altered. The Spaulding and
Rigdon signatures had been written by the same
hand in a different ink than the text or other
signatures. The date had been changed from
1722 to 1822. Throckmorton’s testimony elabor-
ated in sew_~ral cuts in the document. Similar
alterations were described on the Betsy Ross
letter charged in a separate fraud case. In that
letter the date was purportedly changed and
"Ross" added to the signature "Betsy," the
experts said, resulting in a anachronism concern-
ing the postmaster..

Printed documen~ts, charged in three separate
cases, include Deseret Currency, the Emma
Smith hymnal, and Spanish Fork notes. The
Deseret Currency and Spanish Fork notes were
know to have been issued, but were not extant in
the denominations that Mark Hofmann sold.
Working by serial number, Throckmorton ident-
ified a note that he said was an original from
which a negative was made, which was used to
make an engraving plate that printed several
other notes in evidence. The Spanish Fork notes,
Throckmorton said, were identical to impres-
sions from wood-mounted stamps, and the blue,
red and green inks matched Carter’s inks.

The Emma Smith hymnal was traded to Lyn
Jacobs by Donald Schmidt several years ago.
Hofmann sold it to Brent Ashworth 30 Novem-
ber 1984 for a $5,000 check and a Brigham
Young to Emmeline Free Yodng letter. The final
page in the book contains a modern printing on
what once was the book’s flysheet, Flynn and
Throckmorton testified, after identifying a nega-
tive for a printing plate. Ashworth testified that

when he bought the hymn book, Hofmann told
him that Lyn Jacobs had previously owned it, and
that it had come from the McLellin collection.

Throckmorton explained the photographic pro-
cess from original artwork to negative to plate to
product: "What this means is after this is touched
up and photographed, this negative is unique
among all other negatives any place. And it’s
slightly different than the original documents... "’

The microscopic flaws or "trash marks" are not
touched up as are the visible flaws, he said. They
transfer from the negative to the finished
product. Thus, by tracking the trash mark% the
negative and finished product can be positively
identified.

Prosecutors linked the alleged forgeries to the
handwritten documents with Jim Bridger notes,
which were sold for around $5,000 each. They
introduced into evidence a negative for an unsign-
ed note, a positive taken from Hofmann’s posses-
sion, and four notes signed by Bridger’s X with
several co-signatures. All four notes were print-
ed by the plate made from the negative, Throck-
morton testified. Flynn testified that the Mgn-
atures~ on three of the four notes showed i~k
cracking and running under the microscope, and
declared the three forgeries.

The strength of the forensic testimony lay in
its comprehensive nature, from the cracked ink
in the Smith Bible--the document that put
Hofmann in business--to the more recent sala-
mander letter. Obviously, it was important that
the defense disrupt that impression of historic-
ally interesting documents written on old F, aper
with homemade ink, which was then chemically
aged.

Defense attorney Bradley Rich stressed the
differences between documents--some had little
ink surface left, some had broad strokes with
cracking around the edges of the ink line, the
Anthon Transcript had no cracking at all. Und~.r
cross-examination,-Flynn maintained that the
phenomena of microscopic cracking and un:i-
directional running were consistent, only the ex-
tent differed.

Through "two simple tests"’ involving ink,
Rich accused, you have come to court and
pronounced all these document forgeries--even
though some exhibited no other peculiarities.
"Cracked ink--bogus document, simple as that,"
Rich said.

Understandably, the apparent novelty of the
ink phenomena, the pioneering research, and the
record-setting nature of the testimony did not
score points for the defense.

"Has anyone ever testified in court, so far as
you know, about the ink-cracking phenomenon ?"
Rich asked Flynn.

"I’ve found no reference in the literature to the
ink-cracking phenomenon in the thousands of
pages--literally thousands of pages--I’ve read,
nor have any of the modern forensic experts that
I’ve discussed the ink cracking phenomenon."

"All right. I take it it has never been used as a
test for legitimacy or illegitimacy of a document
before."

"As far as I know, it has not. Remember that
the research on iron gallatannic ink came to a
screeching halt in the forties because most
modern forensic documents are not written with
iron gallatanic ink. And so a lot of the modern
analytical techniques that could have been
applied . . . have never been used."

"I take it you’re the first expert to use this test
in a courtroom, so far as you know, to claim a
particular document to be a forgery," Rich
challenged.

"Yes, I may well be the only expert that has
ever seen artificially-aged iron gallatannic ink."

David Hewett, representing the Maine Antique
Digest came to Salt Lake City for the lengthy
preliminary hearing and has since written several
extensive articles. In an editorial note midway
through the hearing, he advised his audience,
"We think this is an important story for all those
interested in antiques. If the prosecution’s
charges are true, we may have witnessed the
birth of a new and ominous facet of document
fraud in America. The implications of that event
are staggering. The immensity of the fraud is
huge."

If Hewett was stunned by the implications the
case bears for the national document market, the
case’s local implications for this culture and its
politics are truly overwhelming. In Mormon
country and consciousness, history is the turf
upon which faith is declared, authority is rever-
ed, questioned or criticized, and change is justified
or resisted. From evangelical critics to church
leaders to research historians, what happened
150 years ago is anything but dead. Undeniably,
two people connected to those documents are.

When the hearing began, many--press included--
felt that the forgery charges were superfluous to
the state’s case and might represent a kind of
prosecutorial overkill. The weeks of testimony,
however, revealed that the fraud and murder
charges are tightly interwoven, with documents
at the very core.

Conversely it would seem that the defense
might effectively damage the state’s entire case
by cutting out that core through producing
provenance and expert evidence, or introducing
into evidence such unseen finds as the McLellin

collection. Thus far that has not happened, and
Judge Paul Grant ruled there was probable cause
to believe that the theft-by-deceptions charged
on these documents were committed and that
the defendant committed them.

Last year these important, new finds were
discussed in an atmosphere of discovery and
controversy. This year the discussion centers on
whether the Hofmann documents are genuine,
or--more defensively than rationally--whether
the documents are historically important. This is
the other side of the looking glass. Much that
was familiar, accepted, believed, stands challeng-
ed. Now papers that only a year ago inspired
research, publications, investmen-ts, secrecy and
collegial trust, are despaired of, defended or
discounted.

Last year only a few Hofmann documents
were widely known. This year, scores of others
are publicly known, along with date of purchase,
price and purchaser for some. Those fragile
papers with the oxidized ink, seen only by a few,
privileged researchers, came to court in a gray
archival box marked, examined and discussed.
They were entered into evidence along with
parts of killer bombs.

The Mormon historical community has long
taken pride in asking the tough questions.
Courage is also necessary to confront answers.
By the time the Sunstone Symposium convenes
next year, the documents may be about to return
to courtl Kenneth Rendell testified that if forgery
exists the evidence must be in the ink. Micro-
scopically damaged ink is important to the state’s
case. Its appearance asks of this community
many difficult questions about friendship, scholar-
ship, money, religious belief, secrecy and trust,
as the legal system labors to decide whether
these documents became a matter of life and
death.

(EDITOR’S NOTE:
"The Mormon Documents’ Day in Court" was

originally presented as a paper at the August 1986
Sunstone Theological Symposium in Salt Lake City, Utah.
Portions of this article also appeared in a slightly different
form, in "Documents of Death," an article Linda Sillitoe
wrote for the September 1986 issue of Utah Holiday
magazine. )

LINDA SILLITOE is a writer, poet, and journalist. She is
presently collaborating with Allen Roberts on a book about the
Mark Hofmann case.
Perceptions Of Life
Comedy, Tragedy, Irony or Romance

By Louis A. Moench

T
wo s;ources of inspiration have prompt-
ed this essay. The first source is the
masterful paper presented by Carlisle
Hunsaker at the Sunstone Symposium
two years a~go titled "Mormonism and a

Tragic Sense of Life" (SUNSTONE, VO1.8 no. 3). In it
he proposes that our viewing ourselves as tragic
heroes, struggling through the uncertainties and
vicissitude of this life with only limited power to
determine whether we will find its fullness. This
view regards God as a tragic hero as well,
realizing his purpose, the enhancement of the
quality of our existence, may also meet with
failure, suffering, powerlessness, and loss. That
God is a tragic hero is a radical proposition. My
interest is in comparing the tragic view of life
with contrasting views Hunsaker only alluded to.

The second source of inspiration has been my
kids and their friertds while I have watched them
playing. Though more than 30 years separate us,
their play is just like mine was at their age. I and
my cowboy friends galloped over prairies and
through passes recreating with appropriate vocal
da-da-dat da-da-dat, da-da-dat-dah’s a symphony
orchestra of our own, playing the William Tell
Overture. This was the background accompanying
cowboys everywhere, we knew, because we heard
it on TV. We didn’t even need to see the action. As
soon as we heard the music we knew what sort of
adventure was taking place. For my kids the set,
the mode of transportation, and the symphony
have changed. Now it is starships blasting into
hyperspace toward the nether galaxies to the
accompaniment of "Thus Spoke Zarathustra."
The game, however, is essentially the same. So is
the functior~ of the music. The music defines for us
the kind of ’world we pretend we are in.

At a higher level of sophistication than the
cowboy creations of kids, consider Prokofiev’s Peter
and the Wolf. A musical theme describes each
character, telling us not only of his entry into the
scene but al,;o describing for us the way he sees the
world and how he will act within it. The foreboding
accompaniment to Grandfather tells us he is an
entirely different sort of person from Peter, whose
thematic measures are bright and adventurous.

Yet more sophisticated is the leitmotif--a
musical theme developed to its fullest by Richard
Wagner in the Rin~qof the Nibelungs, all 16 hours of
a series of four operas so grandiose and complex
that one can’t tell the players without the program
music. A leitmotif not only describes each
character according to his role in the opera and
the world, but also just what circumstance he is
in at any of his world’s given moments. Siegfried
racing down the Rhine, resplendent in armor
astride a gallant horse, sounds quite different
from Siegfried cold on the funeral pyre though
the theme is the same. In either case, the music
tells us he is a hero.

Were we to remove a person from the prairie
or the palace and put him in a totally neutral
setting, say walking down the street, we would
know virtually nothing of him. If his accompany-
ing theme were Bach’s Toccatta and Fugue in D
minor, we would suddenly know a great deal.
Either the man is sinister, or he is about to
encounter something sinister. Even our Sesame
Street-watching kids know when they hear this
music that they are about to encounter a black
caped, beady-eyed count. Were we, instead, to
accompany his walk with the bright bounciness
of a Scott Joplin rag, we would transform the
setting immediately from tragedy to comedy.
Our vision of reality functions in the same way
as the background music, transforming our exist-
ence in an otherwise indifferent universe into a
comedy, a tragedy, an irony, or a romance,
according to which vision we see or which music
accompanies our thoughts, feelings, and acts.

Vision suggests something not completely
real. It involves looki~tg at things from certain
angles and not from ~hers, distorting reality in a
particular way. A vision of reality has its psycho-
logical equivalent in a personality structure. By
personality we mean those fixed, predictable
ways in which a person thinks, feels, and behaves
which evolve as his style of living or his way of
being in the world. Knowing one’s personality
style, we can almost predict one’s activities and
experiences, his symptoms and the background
against which he will play them out. Freud taught
us that even the strangest symptoms and the most
bizarre behavior make sense when we understand
their background--that person’s vision of reality.

David Shapiro in his book Neurotic Styles offers
the example of an Indian, performing a strange
dance with great intensity. As we watch, we may
notice that he comes from an agrarian culture,
and further, that there is a drought. We surmise
that this could be a rain dance, and if we look
carefully at the Indian’s facial contortions, an
expression of apprehension as well. If we are
correct, we have achieved considerable under-
standing. But note that nearby there is a farmer
whose crops are equally stricken by the drought,
yet he is not dancing. To dance does not occur to
him. Instead, looking at his dry furrows, he
furrows his brow and goes home to worry. The
Indian dances not only because there is a drought
but because he is an Indian. His dancing is a
product of a frame of mind, a way of seeing

things which is likeiy to be long-standing and
stable--and very unlike the farmer’s way. His
behavior makes perfect sense if we can see the
rain gods from his point of view. A person
behaves as he does not only because of certain
modes of response which he has acquired but
also because of certain modes of perceiving the
impulse or stimulus. We can compare this unique
perception to that of a color-blind person. His
response to red is different from ours not because
he is unaware of the communist threat, calloused
toward Christmas, insensitive to the sight of
blood, or never in debt, but because he does not
perceive red as something vivid or worthy of
emotionality.

Shapiro further gives us the example of the
masochistic person. Not only is he predictably
angry and guarded, easily humiliated and victim-
ized, but he is also predictably alert for opport-
unities to be so. He sometimes goes far out of his
way to seize a chance to be victimized. His
behavior becomes understandable when we real-
ize that, for him, each new injustice scores a
moral point against the enemy. Most of us have
some interest in injustice and wariness of en-
emies, but we are not compelled to seek them
out. Why are some so compelled? Often because
they feel embattled continuously and with a
superior foe. Against such an enemy the only
weapon is moral protest. From a position of
weakness, they are highly aware of power and
status, and of who treats whom with how much
respect. Becoming militantly principled against
personal, injustice, the possibility of an affront,
remote for most of us, stares them in the face at
every turn, and only a fool would not recognize
it. Given a frame of mind alert to the possibilities
of humiliation and mistreatment, the search for
evidence of mistreatment, recognition of it, and
reacting with indignation will appear as the only
plausible next thing to do.

Our vision of reality tells us what we can
expect in this world. With it we weigh the costs
and dangers of different kinds of gratification we
may seek, the consequences of error we may risk,
and of protest we may register. It is our guide to
prospects for success or failure, for reward or
punishment, for pleasure or pain. Consider what
expectations from the world result from the
vision of these two people from a vignette by
Samuel Taylor: Janice is a beautiful and talented
girl who takes drama at B.Y.U. and yearns to be a
great actress. But her boyfriend, Claude, wants
her to stay home, marry him and have babies.
Claude, however, runs a dairy farm and Janice
wants fame and glamor, not manure on her
shoes. Well, Janice is in a roadshow and by an
outstanding coincidence a great Hollywood prod-
ucer is in the audience. The producer flips over
Janice’s talent and beauty. He’s got to have her
for the starring role in his next $50,000,000
movie. So Janice’s fondest dreams have come
true. Everybody thinks it’s a wonderful thing,
and she is. packing her bags when in comes
Claude with hay iin his hair and manure on his
shoes (he heard the news while milking), and he
says he’s just come to say goodbye and gosh,
honey, I’m going to miss you something terrible
because gee-whiz, I love you. At this moment
Janice comes to realize that she doesn’t want the
tinsel and glitter of Hollywood; what she really
wants is to be with Claude and have manure on
her shoes, bear his babies, and use her great
talent as ward drama director.

The world of Janice and Claude is a remarkable
one--one in which the choices are clear or will
soon become so, right and wrong are readily
discernible, doing the right thing always fulfills
and rewards, and problems are eminently sol-
vable. This is the comic vision of reality. Comic,
not because it is funny--humor is not an essen-
tial element of the comic--but comic because
things work out.

The Comus was an ancient Greek ritual proces-
sion, a fertility ritual honoring the fertility god of
the same name. Comus was a symbol of per-
petual rebirth, of eternal life. Comedy arises
whenever people are gathered to celebrate life,
spring festivals, triumphs, birthdays, weddings,
initiations, lit provides an image of human vitality
holding forth in the world, the delight man takes
in his mental gifts making him the Lord of
creation. Comedy celebrates life’s capacity to
renew itselt!.

In comic drama this capacity is underscored
usually by the presence of lovers, embodying the
elation of life and the ability to overcome every
obstacle--intrusive parents, mistaken identities,
petty jealousies, temporary rivals, and enforced
separations. There may be nothing but trouble
along the way, but in the end the lovers are
happily united. The comic vision does not exclude
hardships and struggles, but they take place in a
protected realm. Life has its shortcomings, but in
the end there is always a reward. Evil exists, but
there is always the possibility of change. No
dilemma is too great to be resolved. No obstacle is
too firm to stand against effort and good inten-
tions. No suffering is so great it can’t be relieved
or used as a nidus for growth. No loss is so final
that it can’t be made up for.

Protagonists in the comic realm are seen as
locked in the pursuit of their goals by elements in
society over which they can ultimately triumph
and become the ,center of a new and better
society. In Mormondom the obstructive elements
are subsumed under the term "the world," and
the new society is the celestial kingdom. Antagon-
ists are apt to be seen as ridiculous, certainly a
comic element, rather than truly evil or truly
dangerous. After all, in Mormonism the worst of
them can be dispatched with a handshake to
identify, and an authoritative command to

depart. Conformity and pragmatism are guiding
values. Pragmatism includes saving souls tempor-
ally as well as spiritually, and conformity sometimes
leads us to expect collective salvation as a Tenth
Ward Relief Society or our chapter of Lambda Delta
Sigma. We tend to be fiercely protective of our
image as if we all had the same one, and the same
destiny--to be clones of God.

In the comic vision the past can be redone. In
fact, pastness is cancelled out as if the world were
timeless and new beginnings could occur again
and again. (Repentance is the mechanism whereby
an evil heart can become pure as the driven
snow.) In this realm life is under control. We
make of it what we will, despite undesi.rable
genetic loading, adverse rearing, bad luck, or
conniving persons. If things go well, it is because
we recognized the requirements correctly and
obeyed the right laws or pushed the right
buttons. They brought us a job promotion,
protection on our recent airplane flight, o:r just
the right spouse (chosen, of course, in the
premortal existence). Adherence to true prin-
ciples promises us kids without birth defects,
who say please and thank you and put their toys
away.

Depression can be overcome by praying and
reading the scriptures, presumably selected at
random since we are seldom told just what
chapters and verses have antidepressant effect.
The process of scripture reading rather than the
content of what is read seems for some a panacea,
especially if read with a modest dose of aloe vera.
One version of the comic view says that a person
living with his religion will never have to see a
psychiatrist. Putting on a happy face will suffice,
and there is ample reason to do so, for life is a
pleasure. Even drudgery is pleasure. Witness the
aids for the simple drudgery of washing dishes:
Fab for fabulous, Vel for marvelous, Lux, Joy and
Cheer.

One of the oldest versions of the comic vision
is found in the frame story around the book of
Job In the last chapter, all is restored to Job as if
his suffering were thereby nullified. Even the
number of children he lost was matched by an
equal number of new children, leaving him with
no quantitative cause to mourn. The writer of
the frame clearly could face none of the tragedy
and irony in the book of Job and, therefore, made
the task unnecessary by adding the comic ending.
Dr. Hunsaker draws our attention to a modern
version of: the comic, the success seminar, wl~:erein
greatness of character can be achieved by the
power of positive thinking and daring to leverage
one’s income. The formula is that the will
inevitably creates the deed.

We have scriptural support for the comic
vision: "There is a law irrevocably decreed, in
Heaven before the foundations of this wor]Ld,
upon which our blessing are predicated--and
when we obtain a blessing from God it is by
obedience to that law upon which it is pre-
dicated" (D&C 130:20-21) and "I, the Lord, am
bound when you do what I say..." (D&C
82:10).

What advantages does the comic vision pro-
vide?

1. One is spared the agony of choice. Right
exists and is made known through the Spirit.

2. One is assured of exaltation--"passing the
angels who stand as sentinels, being able to give
them the key words, the signs and tokens . . . "
(Discourses of Brigham Young, p. 416) if one is
willing to do what is required to learn them.

3. One is comforted by the assurance that
there is a divine purpose in every event. What-
ever happens will ultimately be for the good. Our
task is to make it so. The prime example is, of
course, the funeral message fro someone taken
by death too early. We make sense of the
unexpected death of a young mother by saying,
"God had greater need of her than her children
did." And, after all, the parting is only temporary.

What are its disadvantages?
1. To be spared the agony of choice is not the

divine purpose. It leaves us vulnerable to one
who has all the answers. The first one who
wanted to spare us from choice was banished
from God’s presence and his second estate.
Reliance on the Spirit to choose the right for us
may lead to rather breezy conceptions of both
the Spirit and the right. I am aware of one man
who knew by the Spirit whether on any given
trip to the grocery store, Cheerios or Corn Flakes
were right.

2. Exaltation can easily become a reward for
cumulative points, placing those who seek it at
Kohlberg’s stage II of moral development, on par
with young children. At stage II, motivation is
pleasure of reward or fear of punishment. Con-
trast working to earn a great reward with C.S.
Lewis’ observation that "every time you make a
choice you are turning a central part of you, the
part of you that chooses, into something a little
different than what it was before, and taking
your life as a whole with all your innumerable
choices all your life long you are slowly turning
the central thing either into a heavenly creature
or a hellish creature; either into a creature that is
in harmony with God, and with other creatures,
and with itself, or else one that is in a state of war
and hatred with God, and with his fellow-
creatures, and with itself... Each of us at each
moment is progressing to the one state or the
other" (Mere Christianity, p.86).

3. To say that all events have a divine purpose,
that things happen because it is the will of God,
requires that we redefine good in order to avoid
the conclusion that our God is a monster-god. To
say that his ways are not our ways and, there-
fore, what sounds bad or evil now will ultimately
be recognized as for the good, eliminates the

distinction between good and evil. It holds no
more persuasion than its converse, that what
appears to be good to us now will ultimately turn
out to be evil. To say that what God does is, by
definition, good, merely says that He is what He
is and that He wills what He wills. The same can be
said for any other creature in the universe.

4. To adopt the notion of a timeless world in
which there are always second chances trivializes
our behavior. It undermines the very idea the
comic vision wants to promote--that what we do
makes a difference.

In summary, laughter and rnerriment are not
essential to the comic vision. Security and gratifi
cation are. The comic vision seeks a happy
ending.

Defining the romantic vision is a more elusive
task than that of clarifying any of the other
mythic views of reality. Here are some of the
words writers have used: Attractive, unselfish,
exuberant, ornamental, unreal, realistic, irration-
al, materialistic, feudal, heroic, mysterious, soul-
ful, noteworthy, revolutionary, bombastic, pic-
turesque, nordic, informal, formalistic, emotion-
al, fanciful and stupid. And here are a few
definitions:

A desire to find the infinite within the finite, to
affect the synthesis of the real and the unreal,
the expression in art of what in theology would
be called pantheistic enthusium (Fairchild).

An effort to escape from actuality (Water-
house).

The renascence of wonder (Watts-Dunton).
In general a thing is romantic when, as Aristotle

would say, it is wonderful rather than probable;
in other words when it violates the normal
sequence of cause and effect in favor of ad-
venture. The whole movement is filled with the
praise of ignorance, and of those who still enjoy
its appreciable advantages--the savage, the
peasant, and above all, the child (Babbett).

A movement to honor whatever Classicism
rejected. Classicism is the regularity of good
sense--perfection in moderation; Romanticism
is disorder in the imagination--the range of
incorrectness, a blind wave of . . . egotism (Bru-
netiere).

Romanticism is, at any time, the art of the day;
Classicism is the art of the day before (Stendahl).

Romanticism is the art of offering people the
literary works likely to give them the greatest
possible pleasure, having due regard to the habits
and beliefs of the time. Classicism, on the other
hand, offers them the literature that gave the
greatest possible pleasure to their great-grand-
parents.

|n the early Middle Ages, "romance" denoted
the new vernacular languages in distinction to
the !earned Latin. So "enromancier" meant to
transplant or compose books in the vernacular.

The word
"romantic"
came to mean
"captivating to
the imagination."
Such a book was called "romanze," "roman," or
"romance." These popular stories were usually
tales of love,, adventure, and the vagaries of the
imagination. Their characteristics came to be
associated with the word itself. Romance implied
chivalry, high-flown sentiment, improbability,
exaggeration, unreality--elements opposed to a
sober, rational view of life. During the Age of
Reason in the 18th century, in a world ruled by
order and absolute truth, the word "romantic"
was used pejoratively to denote false, ficticious,
imaginary, or absurd in a climate that prized
correctness above i~nagination.

It wasn’t until the end of the century, when the
old romance!; were rehabilitated along with an
interest in the Middle Ages, that the word began
to recover status .and acquire new meaning.
Romantic could then mean "captivating to the
imagination," and an appeal to feeling. It denoted
a turn of mind to look favorably on things of an
imaginative and emotional kind. "Romantic" and
its associated words, "originality", "creativity",
and "genius" represented a basic reorientation of
the total view of man and nature. It espoused a
subjective philosophy where heretofore there
had been Newtonian physics. Fichte, for example,
asserted that the very existence and shape of the
world depended entirely upon the vision of the
individual irnagination. The table or the tree is
because and as we see it. When William Blake was
asked "when the su~ rises, do you not see a round
disk of fire somewhat like a guinea?" He replied,
"Oh no, no. I see an Innumerable company of the
Heavenly hosts crying ’Holy, Holy, Holy is the
Lord God Almighty" ". The historical center of
gravity of the romantic movement--the romantic
rebellion, in fact-- was the period from 1790 to
1830, a time that included the French Revolution
and, in western New York, a religious revolution.
The search in both of these revolutions and the
object of the romantic vision is an ideal society. It
anticipates mankind morally transformed to a
state of total political and economic equality. It
offers hn intoxicating sense that now everything
is possible in the new society of virtue and
happiness. The wolf will dwell with the lamb and
the leopard with the kid. Isaiah’s peaceable king-
dom may give way,. though, to the apocalyptic
violence of the book. of Revelations.

Restoration through revelation and angelic
visitation, tl~e Messianic kingdom in Missouri,
the elevation of free agency above all ideals, the
doctrine of the deific: potential in man, prayer and
faith as a moire sure way of knowing than reason
are all things that required a romantic epoch to
come about. The romantic vision is one of life as a
quest or series of quests, a perilous, individual-
istic, heroic journey. The goal combines qualities
such as mystery, grandeur, sacredness, love, and
fusion with a higher power or principle such as
virtue, honor, or beauty. The quest ends, after
crucial struggle, with individual exaltation. The
quest is like a wish-fulfilling daydream. Ideals are

represented by virtuous heroes and heroines.
The threats to reachin.g these goals are embodied
in villains. The standard American cowboy movi.e
is a fine example. Individuality is idealized. The
American dream is available to all. Self expression
is equated with triumph. Impulsive behavior ils
considered natural or "with it". The motto may
be "do your own thing". (These traits may lhave
had more acceptance in the 19th Century Mor-
monism than the 20th, especially 60’s and 70"s
Mormonism where such individuality as growing
a beard made one suspect.)

What are the advantages of the romantic
vision ?

1. One works out one’s salvation with fear
and trembling. It is truly possible to be the
master of one’s fate; the captain of one’s soul.

2. Altruism is fostered. Truly Christian be-
havior rather than perfunctory religiosity may
be the result.

3. Blew thoughts .and ideas that challenge
tradition are not only allowed but desired.

4. A whole realm of experience, subjective and
emotional, for which objective science ha!; no
use, is. accepted as valid. The burning of the
bosom rather than Central American archeology
is likely to be the. source of one’s testimony.

What are its dangers?
1. Challenging the existing order to usher in a

millennial reign gives religious sanction to a
plethora of crackpot ideas, especially adolescent
defiance in the guise of freedom, ranging from a
tax protest to the horror of the Lafferty’s.
Romanticism is the view of, among others, the
lunatic’ fringe.

2. Where the world is comprised of: heroes and
villain!;, too many of life’s miscues and misdeeds
can be projected onto villains. Satan or his
secular equivalent, the socialist, is under every
bed and behind every tree. A life free to feel in
full range may feel mainly the tension of
suspicion.

3. With emphasis on the validity of feeling, fact
may be given short shrift, discounted as the
arm of the flesh or the mere learning of men.
Salvation through divine acceptance may be
expected, but salvation through understanding
cannot be.

4. As one seeks enlightenment, the seeking
may displace the light. We are reminded of the
Anglican bishop in C.S. Lewis’ allegory of a bus
ride to the outskirts of Heaven. Offered the
opportunity to enter the presence of God, the
bishop declines for lack of time and intecest.
What he must do, you see, is be home Friday to
lead a discussion on what God must be like.
Experiential therapy groups and Sonia Johnson’s
crusade strike me as modern-day situatio~:s in
which the quest may have become holier than
the grail. Experience sooner or later’ becomes a
failed quest as we discover the goals were
ambiguous, elusive, and costly. The search may
go on, but it becomes a search for meaning,
understanding and insight rather than the ideal.
The dragons may become recognizable as inter-
nal rather than "out there" i.e. one’s memories,
fears and weaknesses are the real obstables to
our personal striving for Utopia.

How must reality seem to the characters of
this brief interchange? A pedant who beheld
Solon weeping for the death of a son said to him,
"Why do you weep thus, if weeping avails
nothing?" and the sage answered him, "Precisely
for that reason--because it does not avail." This
is the tragic vision of reality. Most who espouse
this view more readily give lip service to it than
feel deeply imbued with it. And tragedy is more
readily felt than defined. Horace Walpole said,
"Life is a comedy for those who think and a
tragedy for those who feel." Those imbued with
a tragic sense are imbued with wisdom rather
than knowledge. Those who put reason above
faith die comically, while those die tragically who
put faith above reason. Tragedy implies disaster
without prospect for recovery. The word con-
veys a nobility lacking in such similar words as
"sadness," "wretchedness," or "misery." Its min-
imal requirement is a persistent awareness that
human destiny is affected by uncontrollable
factors. Awareness of a tragic fate and apathy
and despair accompanying that awareness rest
on the violent contrast between an individual’s
aspirations and his possibilities of fulfilling them,
the unbridgeable gap between desire and achieve-
ment.

The tragic vision involves a deep responsiveness
to the great dilemmas, paradoxes, ambiguities,
and uncertainties pervading human existence. It
manifests itself in alertness to the inescapeable
dangers, terrors, mysteries and absurdities. It
requires one to recognize the elements of defeat
in victory and of victory in defeat; the pain in
pleasure and the pleasure in pain; the guilt in
apparently justified action; the loss of oppor-
tunity entailed by every choice; the inevitable
clashes ween passion and duty; the necessity for
acting on insufficient evidence; the burden of
unanswerable questions and incomprehensible
suffering while learning and changing.

The tragic sense of time is linear, a concept
contributed by the ancient Hebrews in contrast
to their Canaanite neighbors whose circular
view of time is seen, even today, in such Eastern
religious doctrines as reincarnation. Linear time
is continuous and irreversible. Choices once
made are made forever; a second chance can
never be the same as the first; life is progression
toward death. The protagonist finds his match
not in the obstructing forces of society as in the
comic vision, nor in the villains and dragons of

the romantic vision, but within himself. He is
divided within himself, some of his rights,
"values, duties, and opportunities inevitably clash-
ing with others, his choices always entailing
sacrifice, ambivalence, and remorse. Seeing
oneself as a tragic hero is not to idealize oneself.
We are all caught up in tragic situations simply by
being alive, growing up in the world, and trying
to make our way in it.

Contrary to popular usage, tragic does not
necessarily imply unhappy or disastrous out-
comes. Much of one’s suffering is neither
inevitable or necessary. The miseries of everyday
life do not ordinarily impinge on us simply with
their own force. Permanent, unconscious con-
flicts from our past, fixed in a linear concept of
time, render us vulnerable to the advance of age,
disharmonies in marriage, the death of loved
ones, and the limits of a career. Recognizing how
unresolved and unconsciously stored feelings
about our past sabotage our daily activity trans-
forms us from passive victims to active contri-
butors to our pain and struggle in a given
situation. However, the realization that we have
participated decisively in our fate should height-
en our sense both of choice and of responsibility.

Considering religion from a tragic view, let us
review the tradition of the Corn King, a primative
fertility rite. A king is appointed for a fixed term
to oversee the growth of the crops which sustain
his community. He is given the honor of his
standing. At the end of his term he is ceremonially
slaughtered and his blood sprinkled on the fields
as an offering to the mysterious forces which
control new growth and quality of crops. A new
king is chosen to be honored and then sacrificed
in his turn. In cultures which do not live by bread
alone, the king will represent the best the
community has to offer--physically vigorous
and hence of value for labor and war, but also
personifying the power and aspirations of the
community, a hero who is an outstanding spec-
imen to propitiate the gods by dying for his
people. The more he suffers the more acceptable
the offering. A token of abasement of the highest
in the community to a still higher power, he is
intended to buy freedom from suffering for the
whole community through compensation.

The suffering of the community may be
deserved. The gods may be offended by trans-
gression of some moral law (a new quality for
gods since most gods of ancient people lack the
morals of the people themselves). Humans
experience the guilt of their offense and desire to
be discharged from it. The transgressions, of the
community are symbolically transferred to the
sacrificial king. He goes to his death with his
excellence and their sin, the shame of the
community as well as with their pride, to expiate
as well as propitiate. The king is hero and
scapegoat, the essence of tragic ambivalence.
Most tragedies culminate in the end of an order
(in this case the corn king’s reign) and the birth of

People with a
tragic vision
are imbued
with wisdom
rather than
knowledge.
a new one.

The Crucifixion is the focal point of Western
religion, the act of atonement for the sins of
humanity. The incarnation of all of the finest
qualities of: mankind, raised to divine attributes,
can be found in Christ the King, the supreme
happening for which the Corn King tradition can
have served as a type and symbol. Jesus, however,
was not a tragic figure nor crucifixion a tragic
event, because death wasn’t the end. Resurrection
to a new order follows. Even the corn king’s
community, was redeemed for another year.
Therefore the event is not a disaster but a
triumph. Every Christian martyrdom has its
promise of a happy ending. If not so, death and
suffering would be final and expiation futile.
Crucifixion could be tragic only if it were
ineffectual. Tragedy would exist in the commu-
nity’s recognition that the act would not save
them, and now they were defenseless. The
protagonist would say, "My God, my God, why
has Thou forsaken me?" If Christ’s true last
words were these--his mission would have failed,
and he would be a tragic hero. It is the same with
the corn kings. If they were reluctant victims or
lost their convictions their reign would be
tragedy. To qualify’ as tragic, the corn king had to
move against the beliefs of the community--had
to rebel or be weak or not worthy to be king, had
to be imperfect.

The imperfect Christian’s life is where tragedy
enters in. He is aware of the virtues but cannot
bring himself to practice them. For the traditional
Christian, Original Sin is the taint. His dilemma
is the impossible choice between his sinful nature
and morality. Aware of divine law but unable to
obey it, he is in the position of the fox--knowing
that according to human law his activities are
pernicious but unable to live any other way. The
fox’s choices are these: 1) He can continue as is
and be neither moral or tragic. 2) He can continue
the way he lives but despair of his sinfulness, a
highly tragic situatfion. 3) He can try to change
his diet to vegetarian--the secular thing to do
but with the tragic potential in his high risk of
backsliding. 4) He, can throw himself on the
mercy of the farmer and hope to become adopted
to his household. If his plan fails, it is tragic. If it
succeeds, there is a happy ending and no tragedy.
Christianity’ wouldn’t regard the fox as incurably
pernicious but rather that he couldn’t rise above
his carnivorous habits, himself. Optimistic
Christianity could say help is available even to
the foxes among us. Pessimistic Christianity
would say the farmer’s response is uncertain, based
on principles the fox doesn’t understand.
Some foxes are saved without effort of their
own, it seems, and some are not. The doctrine of
grace exists to meet these pessimistic qualifi-
cations.

The tragic element of religion is based on
uncertainty of human destiny and uncertainty of

div, ine response. The final disaster isn’t death but
the permanent banishment from life and happi-
ness. The tragedy in this possibility must involve
not only the unpredictable but also people who
command respect and sympathy. The hardened
sinner’s or villain’s destruction can be considered
deserved and even desirable. The tragic character
is the man who has a chance for exaltation but
fails to make it good.. We have an ineradicable
taint not by virtue of foxhood or manhood but
because that is the nature of the world and our
lives in it.

At the 1980 Sunstone Symposium, Janice Allred
outlined what taints Mormons, who see t]hem-
selves as free from the taint of the original sin.
First, Adam discovered for all of us that com-
mandments conflict, for example, when one :in
authority requires something of us which, to us,
seems wrong. Second, man is egocentric, thinking
of himself foremost. Who would injure a fellow
human being if we inevitably felt the pain of that
injury ourselves? Third, man’s lack of power
causes sin either in his grasping for more or in
limiting his acting on his good intentions. Fourth,
lack of knowledge leads to sin as we fall short of
knowing how best to reach a goal, or of re-
cognizing which form of help is best for another,
or realizing which other we should help, given
our limited time and resources. Fifth, the inter-
dependence of mankind is such that respon-
sibility for misdeeds is impossible to apportion.
How can we avoid, for example, the sin of
feeding our kids milk and honey while kids half a
world away are starving? The Mormon view is a
tragic one without regard for original sin if it
postulates the weakness of man and difficulty in
understanding and obeying a divine law. Yet, we
should speak not of man’s tragic destiny, but of
the tragic potential in man’s destiny.

What advantages are there to the tragic view
of reality?

1. A higher level of moral motivation !is
fostered--and required. Exaltation is not some-
thing earned and given as a reward. It is some-
thing learned, into which we gradually evolve.

2. Questions don’t always require answers,
nor does our faith. We don’t have to rationalize
for God or for ourselves, that is, we don’t have to
find good reasons rather than real reasons for
what was done. Everything does not have to
make sense. At the funeral of our previously
mentioned young mother we may find there :is
no comfort in the explanation that God had
greater need of her and took her home. We may
find great comfort in the knowledge that, because
she died, she went home.

3. The danger of losing our faith is less because
neither we nor God are fully responsible for
whatever takes place.

4. This second estate is as important as the
third.
What are its disadvantages?
1. Demoralization and despair are a greater

risk. Momentous problems don’t have easy--and
sometimes--any solutions. Sometimes there is
nowhere to turn. Good times in the sweet by and
by don’t satisfy.

2. Happiness, fulfillment, success and convict-
ion are all apt to be seen as suspect. The fear of
being deceived may lead to the fate of being
denied each of these.

3. The danger of losing our faith is less because
neither we nor God are fully responsible for
whatever takes place.

4. This second estate is as important as the
third.

The ironic vision of reality has ancient Greek
origins. Eironeia is an abstraction from a char-
acter in the earliest comedy. The comedy dealt
with a conflict (agon) between two characters,
the Alazon and the Eiron. The Alazon is the
braggart, the pretender to be more than he is, the
pompous fool; the Eiron, his antagonist, is the
shy, shrewd dissimulator who poses to be less
than he is. The conflict ends with the pricking of
Alazon’s bubble, the triumph of the Eiron. Irony
begins in conflict between pretense and reality,
perceiving the distance between them. It is, of
course, not confined to Greek drama. Charlie
Chaplin is an excellent example of an Eiron, a
little, flat-footed nobody at the mercy of any
power that came along, but in the end, the
unwitting victor over everyone. For a modern
day Alazon, consider Donald Duck, pompous and
impressed with himself, subject to humiliating
defeat agains and again, but always ready to puff
himself up once more.

Yet irony involved more serious stuff than
surprising changes of fortune by slipping on a
banana peel. The ironic vision seeks some way to
comprehend such incomprehensibles as the Old
Testament deviations from the high form of
ethical monotheism we usually find therein.
Yahweh punishes innocent men who touch his
ark or look into it. He killed 70,000 Israelites
because David, who offended by numbering
them, prefers that course to three months of
exile under pursuit by his enemies. Because of
the past sin of Saul against the Gibeonites, He
sent a severe famine of three years, and his
wrath was appeased only by hanging seven
innocent descendants of the offender (bear in
mind that the Old Testament treats the family as
a moral unit, all accountable for the guilt of one
and, therefore, all punishable to punish one).
God hardened the heart of Pharaoh and then
punished the Egyptians for that hardness. He
sent a lying spirit to induce King Ahab to wage
war in which thousands of Jews were destroyed.
His power is presumably what allowed Elisha to

curse 42 small boys by having two she-bears tear
them up for taunting the prophet with an epithet
the equivalent of, "Hey, baldy!"

The story of David, the Warrior King, is
replete with irony. "In the spring of the year, the
time when kings go forth to war, David sent Joab
and his retainers and all Israel. And they des-
poiled the Ammonites and laid siege to Rabbah.
But David remained in Jerusalem" (II Samuel
11:1). A warrior king like David, while his army is
out to war, stays home to lust after Bathsheba,
whose husband is off to war to serve his king. He
then becomes so concerned with the appearance
of right, the connecting of Bathsheba’s ensuing
pregnancy to her husband, that" he does all
manner of wrong to get Uriah home to lie with
his wife. Uriah, whom we expect would much
rather be home with his wife than off to war,
destroys himself with his fierce loyalty to the
right and to David who has caused the ultimate
in disloyalty in Bathsheba. David arranges Uriah’s
death on the battlefield, takes the confirming
news casually, and rationalizes his own guilt
with a statement, "Do not let this matter trouble
you, for the sword devours now this one, now
that one" (verse 25). Now David’s respect for
custom is in marked contrast to his previous
disrespect for it. He lets Bathsheba finish her
mourning before making her an honest woman.
Appearances are fine and everyone is happy--
except Yahweh. He denounces David through
his oracle, Nathan, with the story of the rich man
with the whole flocks taking the poor man’s
single ewe. The incongruity between what is and
what ought to be is perceptible to any reader, but
not to the great king who must be told outright
and bluntly he is the rich man. His indignation
against the rich man just prior to Nathan’s denun-
ciation is an ironic contrast to his lack of indig-
nation toward himself. He manages to stay one
jump ahead of his conscience throughout. The
story presents one more ironic touch. The child
of this illicit union dies. David, upon hearing the
news, immediately puts off his penitence. His
servants are amazed. He justifies himself. He
fasted, wept, and prayed while the child was alive
on the chance that Yahweh would change his
mind. "But now he is dead. Why should I fast?
Can I bring him back again?" (verse 23). With the
illegitimate child, David did all he could to keep
him alive. With the illegitimate union, he did all
he could short of using his own weapon to see
Uriah dead. Instead, he used the enemy’s weapon
for his purpose, the sword of the Ammonite.
With injustice, David succeeded, with mercy he
failed. And he is the leader of the people who,
while the Greeks were giving the world its
science, gave the world its conscience.

Irony, then, is the detached awareness of the
chasm between what "is" and what "ought". We
find it is the social order in this sketch by Sarah
Cleghorn:

He
remembered
turning the
pages of a great
book, with the
secret of life on
the last page.
it is
serious

business to
challenge

comfortable
beliefs and
established

traditions.

The go!f links lie so near the mill
"[hat almost every day
The laboring children can look out
And see the men at play.

We find :it in the devotions of a married couple
in O. Henlry’s The Gift of The Magi. A young man
sells his watch to buy combs for his wife’s long
hair which she has sold to buy him a watch chain.
We find it in the complexities of the age of tech-
nology: "When all else fails, read the directions".
We find it in the ethics of our neighbors, "Kill a
commie for Christ". We find it in the tragic
awareness of our religious past: Frye calls the
archetype of the incongruously ironic the ex-
clusion of Christ, the perfect innocent victim,
from society. We find it in the comic awareness
of our religious history: Houseman opines:

Malt does more than Milton can
To iustify God’s ways to man.

The ironic vision of reality is the readiness to
seek out internal contradictions, ambiguities,
and paradoxes. It resembles the tragic vision in
this respect. The difference is in their aims. The
tragic vision seeks; the momentous implications
of events and people, valuing deep involvement
and great crises. The ironic vision aims at
detachment to keep things in perspective, taking
nothing for granted, readily spotting the anti-
thesis to ar~y thesis. It challenges the largeness,
urgency artd meaningfulness the tragic vision
tries to find, and challenges even more the
pretension of the romantic and the paradisical
focus of the comic. It seems to be in the service of
standing completely apart from experience where
it can take nothing: too seriously. Yet it is serious
business to challenge comfortably held beliefs,
established traditions, and cherished delusions.
One recalls here the fate of Socrates and of
Joseph Smith.

The ironic vision may be turned inward on
oneself. It is self-d[eprecatory and self-ridiculing
so as not to take any particular aspect of oneself
too seriously for one’s own good. Irony say that
things are neither so bad or so good as we would
like to have them, and questions whether we
even know what is meant by bad and good. Like
the tragic vision, the ironic one emphasizes
reflective thought and identification of feeling.
The comic and romantic visions, by contrast,
emphasize action in the world, losing one’s self in
a cause or a conquest. In the ironic view, every
advance is only half as great as it appeared to be,
but the same may be said for every defeat.
Through the ironic vision, we discover ourselves
to be more moral and less moral than we ever
thought.

What are. its advantages?

There are none because each could be dis-
advantages as well.

What are its dangers?

There are none because each is also an

advantage.

In summary, the comic vision emphasizes
optimism, progress and amelioration of diffi-
culties. The romantic vision is an adventurous
quest. The tragic vision stresses deep involve-
ment, inescapable and costly conflict, terror,
demonic forces, waste, and uncertainty. The
ironic vision stresses detached alertness to the
ambiguities, paradoxes and the arbitrariness of
absolutes. Christian religion tends to promote
the comic and romantic view, though what it
really seems to be is about our tragic potential,
which is, in itself ironic. Perhaps we could say the
spirit of comedy celebrates our capacity to endure
our tragic fate, and to acknowledge our good
fortune as an active force on our lives every bit as
much as our limitations.

Christopher Frye tells of a dream that a friend
experienced when under the influence of ether.
He dreamed he was turning the pages of a great
book,, in which he knew he would find, on the last
page, the meaning of: life. The pages of the book
were alternately tragic and comic, and he turned
page after page, his, excitement growing, not
only because he was approaching the answer but
because he couldn’t know, until he arrived, on
which side of the book the final page would be. At
last it came: The universe opened up to him in a
hundred words; and they were uproariously
funny. Hie came back to consciousness crying
with laughter, remembering everything. I-Ie
opened his lips to speak. It was then that the
great and comic answer (tragically) plungec[ back
out of his reach.

I have not, at least intentionally, argued for the
primacy of any one of these four mythic visions
of reality over the others. Each are legitimate
views; around which one can construct one’s life.
Each serves one of us better, the other not so
well. Consider the concluding story by Somerset
Maugham, representing three of the four mythic
visions, which serves its character the best:

There was a merchant in Baghdad who sent his sergeant to
market to bu}~ provisions, a:~d in a little while the servant came
back, white and trembling, and said, "Adaster, just now whe~ I
was in the market pla,:e I was jostled by a woman in the crowd, and
when I tamed I saw it was Death that jostled me. She looked at me
and made a threatenitlg gesture; now, lend me your horse and I will
ride away from this city and avoid my fate. I wili’ go to Sammarra
and there Death wil,! not fi,d m~." The merchant lent him ,his
horse, attd the servanf moun,~ed it and he dug his spurs in i~:s flank
and as fast as tlre horse could gallop he went. Then the merchant
went down to the market place and he saw Death standing itt ,!he
crowd and ]~e came to her and said, "Why did you make a
threatenl;ng gesture to my servant when you saw him this
mornin,¢? .... That wa~ trot a ,~hreatening gesture, " Death said’, "it
was ortly a start of surprise. I was astonished to see him in
Baghdad, for I had an appointment with him tonight in Sammarra."

LOUIS MOENCH is a psychiatrist in private practice and
an assistant clinical professor of psychia~!ry ,~t the
University Of Utah.
HAS THE
MORMON REVOLUTION

FIZZLED?
According to the Prophet Joseph Smith,

Mormonism is a Revolutionary Religion.
But unfortunately some argue

it has ground to a halt.

T his book is a heated dialogue
exposing both sides of that

argument.
Fictional John Johnson, an active,

but individualistic Mormon
intellectual, who resides in a small
Great Basin community, senses in
himself the mission of continuing the
Mormon revolution from where the
Prophet Joseph left off. In the doing,
John finds himself at odds with his
more orthodox neighbors. In an out-
spoken sacrament meeting talk, he
raises the fury of his fellow ward
members to the point that local Church
leaders summon him to appear in a
Church court on charges of heresy.

Prior to the court a family friend,
who has come to "set John straight"
concerning his religious views, joins
the Johnsons in a series of theological
discussions where John presents the
doctrinal basis upon which he believes
Mormonism’s revolutionary advance
should be continued. In the end, the
friend helps defend John at the Church
trial and the stake president must then
struggle with the question of John’s
revolutionary doctrines.

$9.95 in paperback
Record Turnout at
Symposium ight
The eighth annual Sunstone
Theological Symposium, held last
August at the Salt Lake Sheraton,
attracted a crowd of about 1500 peo-
ple, who came to hear discussions on
topics as varied as the place of
polygamy in Mormon doctrine, the
significance of the Book of Mormon,
and the place of homosexuals in the
contemporary Church.

At the opening session a panel
addressed the question of the histori-
cal accuracy of the Book of Mormon.
Salt Lake attorney Blake Ostler des-
cribed the book as "an ancient docu-
ment mediated throught the mind of a
modern prophet," arguing that
Joseph’s own background and expe-
riences had played a significant role
in the process of translating the
plates.

Richard Sherlock, an assistant pro-
fessor of philosophy at Utah State
University, said that the Book of
Mormon’s historical accuracy was

not the main point at issue. The real
question, he said, is whether the
Book of Mormon is the revealed word
of (Sod. "If it is the word of God,"
asserted Sherlock, "then questions of
historical setting and accuracy are
superfluous."

High Nibley, BYU professor emeri-
tus of ancient studies, spoke on the
Book of Mormon and its apocalyptic
message for 20th-century America.
"There are nations that were old
when Lehi left Jerusalem and still
survive today," fie said. "But this is
not so in the New World, where no
high civilization has survived." He
then reviewed the book’s continual
message to repent or be destroyed,
and concluded by outlining ten steps
its people took toward destruction,
beginning with leaving the law of
consecration and becoming privat-
ized, continuing through becoming
polarized and ending, as Professor
Nibley put it, by being "pulverized."

SO FAR
poems by

Margaret Rampton Munk

"This well known Mormon poet weaves--
on her loom of love--clear images that
contrast the reality of loss with the dear
dailyness of life.".

- Mary L. Brad.lord

"Related with a gentleness and self-control rooted in courage.., not with
sentimentalism but with eyes-open honesty." -- Terry Orme

Salt Lake Tribune

AT YOUR LOCAL BOOKSTORE OR WRITE

Elinor Colton ::]: 8005 Greentree Road ~ Bethesda MD 20817
$5.95 plus $1.00 for postage and handling

Nibley noted that "the most signifi-
cant thing about polarization is that
it puts an end to any thought of
repentance in which lies any hope for
survival and peace, and leads in the
end to the Book of Mormon pheno-
menon which until recently I thought
was quite fantastically impossible,
namely the destruction of both con-
testants in war."

Another aspect of Joseph Smith’s
prophetic calling was addressed by
Dr. C. Jess Groesbeck in his paper
"Joseph Smith and His Individua-
tion." At one of the symposium’s best
attended sessions, Groesbeck
explored the ways that Joseph’s atti-
tudes toward women and marriage
might have been colored by his
childhood experiences. According to
Groesbeck, Joseph might have
regarded the commandment to prac-
tice plural marriage as an Abrahamic
testing of his spiritual commitment.
Joseph, he said, was "confronted
with a command to do what he feared
most. At the same time he had
desires toward multiple relationships,
complicated by a wife who opposed it
all." Groesbeck felt that his research
reconciled some apparently
contradictory aspects of Joseph
Smith’s complex personality. "RLDS
Church members believe Joseph
Smith was a monogamist," said
Groesbeck, "while the LDS insist he
was a polygamist. In a historical
sense I believe they are both right."
He concluded that although Joseph
felt torn over his practice of plural
marriage until the day he died, he
triumphed in the sense that he
remained steadfast in his
commitment to God.

The difficult topic of homosexuality
was addressed at two sessions of
this year’s symposium. Several
perspectives on the issue were
presented at a panel discussion
which included two doctors who had
counseled homosexuals, the mother
of a gay son, and two representatives
from Affirmation, a support group for
gay Latter-day Saints. Dr. Robert
Card, who had worked with many
gay Mormons-in an attempt to
change their orientation, gave an
honest account of his experience. "1
can’t say that I’ve met with much
success," he said bluntly. He said
that at present he tries to help his
gay patients to achieve goals they
set for themselves, whether that be
changing their orientation or coming
to terms with their homosexuality.
Dr. Jan Stout concurred, and
described the ways that his own
perceptions of homosexuality had
changed over the past fifteen years.
He outlined the growing evidence
suggesting that an individual’s
sexual orientation is not a matter of
conscious choice. Other panelists
included Margot Cheney, who gave a
moving account of coming to terms
with her son’s homosexuality, and
Gary Booher and Ron Kershaw, two
members of Affirmation who
described their experiences growing
up as gay Mormons and their
struggle to reconcile these two facets
of their lives.

Another perspective on
homosexuality in the Church was
presented by Carol Lynn Pearson
who related her experience of
marrying a homosexual, having a
family, divorcing her husband and
then later caring for him until his
death from AIDS. Pearson urged
greater compassion for gay church
members. "We must recognize that
these strange people doing these
strange things are not just someone
over there," she said. "They are ours,
they are our sons, our brothers, and
once in a while our husbands."

The closing banquet on Saturday
night featured a talk by Edward
Kimball, a professor at the J. Reuben
Clark Law School at BYU, on the
administration of his father Spencer
W. Kimball. The most interesting
aspects of Kimball’s talk dealt with
the more personal side of his father’s
term of office. His account of
President Kimball’s last few years
was particularly moving. Following
his last round of surgery to relieve
pressure on the brain, President
Kimball never fully recovered his
earlier vigor. "He became blind,"
reported Kimball, "and somewhat
discouraged at being so little able to
carry out his responsibilities."
Kimball noted that although some
people have wondered why his father

continued to serve after he could no
longer offer active leadership, by
doing so he set an example of
humility, faith, and perseverance to
the end.

Kimball concluded by recalling that
when his father had been president
for five years, he once said: "1 still
wonder what the Lord had in mind,
making a little country boy like me
[President of the Church], unless He
knew I didn’t have any sense and

would keep on working." Kimball’s
mother, Camilla Eyring Kimball, was
also able to attend and hear this
tribute to her late husband.

The general experience of the
Symposium participants was highly
positive. The program offered .many
opportunities to affirm one’s faith
and to challenge the intellect, and left
most of those who attended looking
forward to Symposium Nine in
August 1987.

By Maxine Hanks

New Director For
Smith Ins titute

"1 don’t know who makes those
decisions, I just know they did me
a favor and I’m very happy about
the situation," remarked Leonard
Arrington, about his recent release
as director of the Joseph Fielding
Smith Institute for Church History
at Brigham Young University.
Arrington was replaced 31 July

1986 by Ronald K. Esplin, a fellow
institute research historian. Esplin
has worked at the institute along
with Arrington and six other
research historians since it was
created out of the Church
Historian’s office in 1980.

"Any one of us could have done
the job," said Esplin, "but I’m glad

WHITE SALAMANDER T-SHIRTS

$9.00
plus 95¢ shipping and handling

send to:
Salamander Tees
1760 S. 1000 E.
Salt Lake City, UT 84105

allow 30 days delivery
to do it for a tirne. I’m glad the
transition was a smooth one; there
has always been talk about the
future of the Institute, and we’re all
happy to be ablle to continue."

Esplin has a bachelor’s degree
from the University of Utah, a
master’s from the University of
Virginia, and a doctorate from BYU.
From 1972 to 1980 he worked for
the LDS Historical Department.
Esplin’s publications deal with
19th-century Mormon history, with
emphasis on Kirtland, Nauvoo,
Joseph Smith and Brigham Young.

The change was made for a
number of reasons. "1 requested the
change for months," said
Arrington. "Now I’m relieved of the
administrative side of my job--
ordering supplies, paying the bills.
I don’t enjoy doing that at all. It’s
too bureaucratic--I just write
books."

"BYU has a policy of rotating
department cha~irs, deans and
institution directors. Our staff had
been aware that a change was
coming," said Esplin.

"Leonard was an exception to
the University retirement policy,"
explained Stan L. Albrecht, dean of
the College of Family, Home and
Social Sciences. "He was one of
only two BYU professors over the
age of 65 who were in
administrative positions. Leonard
is scheduled to retire next July, so
we felt it would be best for the
institute if we had a year of
transition wherein we could still
have Leonard’s input."

’Tm not retired!" assured
Arrington. "I’m still faculty and I’m
working full-time on six projects.
Retirement is what happens to old
people. I’m young--I’m only 45 or

,,SO.
According to Albrecht, who

recommended Ron Esplin to BYU
president Jeffrey Holland, Esplin
was the logical choice for the
position. "The position of director
is actually a half-time position. We
lacked the full-time position and
the resources necessary to offer
this job to an outsider. Ron had
already been helping manage
administrative affairs for the
institute for two or three years.
There was strong support among
the group for Ron."

Regarding the future of the
institute, Esplin said, "1 don’t
expect major changes; we will
develop as time goes on--We’re
democratic here. We all feel
strongly about what we can
accomplish here, and we feel we
can continue best in our present
structure."

The current major projects of the
institute historians include::
Leonard Arrington, history of
Mormon historians and two
biographies; Ronald Esplin. the
1840 mission of the twelve apostles
to England; Ronald Walker, Heber
J. Grant biography; Maureen
Ursenbach Beecher, Eliza R. Snow
diaries, poetry and biography;
Carol Cornwall Madsen, Emmeline
Wells biography; William Hartley,
1861 immigration to Utah; Richard
Jensen, emigration from Europe.

FOR THOSE
WHO WONDER
’Observations on faith
belief, doubt,
reason and knowledge.

by D. Jeff Burton

FORWARD BY LOWELL BENNION a collection of short stories
EDITED BY LAVlNA FIELDING ANDERSON and essays
"Burton has rich and extensive experience counseling people who are trou-
bled... Ithis bookl will appeal to those who think and question; it may even
disturb the comfortable believer; but it will teach them new ways of thinking as
they find limitations in the old ways." -- LOWELL L. BENNION

137 pages $9.95 plus $1.00 postage and handling
available from IVE, INC.    .,+.    59 W. 100 S.    :~    SLC, UT 84101

LDS Poet
Meg Munk
Dead at 42
Margaret Rampton Munk, scholar,
writer, musician, teacher and
friend, died of cancer 7 July 19,86 at
her home in Silver Spring,
Maryland.

Daughter of former Utah govenor
Calvin L. Rampton and Lucy Beth
Carrion, Meg was a gifted
storyteller, a high school journalist
and editor of the University of
Utah’s Daily Utah Chronicle.
Valedictorian at both her high
school and college graduations,
Meg received more nominations
and honors than any student in her
class. She went on to work on a
kibbutz in Israel.

Later, while earning her master’s
and doctorate degrees in
government from Harvard
University, she developed a strong
interest in international issues. At
Harvard she also met her husband,
Russell Munk.

After graduating from Harvard,
Meg taught political science at
Sophia University in Tokyo, Japan,
the Ateneo de Manila University in
the Philippines and American
University in Washington D.C.

A devoutly religious per:son,
active in the Mormon church a~nd
mother to three children, Meg never
abandoned her writing which
revealed a belief that, in every
aspect of life, questions are
essential. Essayist, poet and short
story writer, Meg’s work was
published in Dialogue, Exponent
II and Sunstone. In 1984 she won
an honorable mention in
Sunstone’s 1985 O.K. Brown
Memorial Fiction Contest; her
winning story, "A Proposal"
appeared in 1986. She also
participated in several Sunstone
Symposia. A quote from her recent
book of poetry So Far, illustrates
her empathy for humans and love
for God:

"Let me speak
To Thy lost sheep
As one who,
Understanding how

they went astray
Still loves the shepherd."
Two new releases
from Sig ature Bool~.

Indian Origins and
the Book of Mormon
by Dan Vogel

"A wide range of sources used intelligently
and fairly .... A sound scholarly job."

-- Francis Jennings, director emeritus,
Center for the History of the American
Indian, the Newberry Library

154 Pages $8.95

Utah in Demographic
Perspective
Edited by Thomas Martin, Tim Heaton, and
Stephen Bahr

Topics include fertility, teenage pregnancy,
abortion, child care, divorce, non-traditional
families, family violence, ethnic groups, educa-
tion, public welfare, alcohol consumption, drug
abuse, and crime.

304 Pages $9.95
Prophet in the
Promised Land
BRIGHAM YOUNG, AMERICAN MOSES
BY LEONARD J. ARRINGTON
ALFRED A. KNOPF, NEW YORK, 1985, $24.95
Reviewed by Richard W. Sadler

F or more than a century,
Brigham Young has waited
for a biographer, and finally

in Leonard Arrington he has found
one. As Arrington notes in his
preface (p. xiv), "previous attempts
have suffered most frequently from
inadequate documentation and the
author’s preformed bias--either for
or against the Mormon leader."
American Moses paints Brother
Brigham with generally favorable
brush strokes in large measure
from primary source materials
which have been recently
catalogued. Arrington notes that
there are sufficient primary
documents to merit several book-
length studies of the several facets
of Young’s career including his
career as husband and father, his
three decades as church president,
his six years as governor of the
Utah territory, his six years as
superintendent of Indian Affairs,
his efforts in colonizing the Great
Basin, his business and economic
interests, and his theological
beliefs and assertions.

This volume stands as
Arrington’s portrait of the
"Essential Brigham"-- an
enigmatic, complex, strongwilled,
practical, hardworking, nineteenth
century American religious leader
who shaped the destiny of his
people only slightly less than did
his intimate friend Joseph Smith,
Jr., the founding prophet and
president of the Church of Jesus
Christ of Latter-day Saints. Like
Smith, Young’s roots were
grounded in the soil of Vermont
and nurtured in the small towns
along the Erie Canal. His
upbringing in poor circumstances
in the "burned-over district" gave
him in part an intense interest in
religion. He apprenticed as a
carpenter, as a painter, and as a
glazier, and later
noted that a long day’s work was
worth "three or four bits" (371/2

cents to 50 cents). At age 23 he
became a Methodist, and his
interest in Mormonism was
aroused in 1830 by the Book of
Mormon. He was baptized a
Mormon in 1832 in his own
millpond at Mendon, and
immediately ordained an Elder.

For the next twelve years he
proved his dedication to
Mormonism and Joseph Smith as a
missionary and an Apostle. He
proved to be one of Joseph’s most
loyal supporters, and was among
the first to participate in the
endowment ceremony, plural
marriage, and the "Holy Order."
When Joseph died in June 1844,
Brigham was President of the
Quorum of Twelve Apostles. He
became the new leader of the
Nauvoo Saints, but his leadership
was not unopposed. Arrington
notes Brigham’s difficulties with
Emma Smith and others who
determined to follow other leaders.

Young is remembered best for
his efforts as a pioneer--leading
the Saints from Illinois across Iowa
and eventually to the Great Basin.
Then for more than three decades,
he encouraged missionary work,
the gathering to Zion, and
colonization of the Great Basin.
Ordained as President and Prophet
of the church in December of 1847,
Brigham remained outspoken in
outlining his relationship with the
Quorum of the Twelve, "If this body
[the Twelve] is the head of the
Church and I am the head of the
Quorum [then] I am the mouthpiece
and you are the belly." He noted on
another occasion, "1 do not mean
that my tongue shall not offend my
brethren. I shall and do want to
grow with you. I feel towards the
Twelve [the] same as I do my pet
young ones, that I could put you in
my pockets same as my wives and
children. I mean to act according to
the Holy Ghost. I want to put you in
my pockets so that when I want to

talk with you, I put my hand in my
pocket, take you out and talk with
you. (Arrington, 155). After his
second overland journey to the
Great Basin in 1848, Brigham did
not leave the west until his death in
1877.

Approximately two-thirds of
American Moses details Young’s
activities as church president,
Indian agent, territorial governor,
father and husband, colonizer, and
spokesman for the Kingdom. His
commonsense, practical approach
touched most aspects of life in the
territory. He gave more than 800
speeches and sermons - usually
without notes. As he once stated, "1
opened my mouth and the Lord
filled it." (Journal of Discourses
13:211). He stressed hard work, the
payment of an honest tithe and the
need to go when called as a
missionary or to colonize a new
community. Some 500 Mormon
communities were founded during
his lifetime--most at his

--,NOTICE--
CAROL LYNN PEARSON--
the triumphant story of her marriage,
her family and the tragedy of AIDS

Here is Carol Lynn Pearson’s tender, inspiring
account of the love she shared with her

husband, Gerald--and how that love
survived as        homosexuality

Now in its
3rd printing

$15.95, at bookstores
or call toll-free (credit cards only)

1-800-638-6460.

RANDOM HOUSE

tore their
marriage apart,

then grew, as
she cared

for him
through

his ill-
ness and

death.

suggestion and/or with his
approval.

Arrington’s descriptions of
Brigham as a family man are
delightful. With 27 wives and 57 .
children (the first born in 1825 and
the last in 1870), family life was an
ongoing challenge. Brigham’s daily
routine as well as his concern
about teaching the gospel to his
family are illustrated. He
constantly urged his family toward
good works and chided them when
they were not in attendance for
evening family prayer. He played
with them, swam with them (in
modest bathing costume), and
attended the theater with them. His
many speeches on family relations
reflected his own philosophy, "1
endeavor to govern my family with
kindness. I tell them what is riqht
and I get them to obey without"
whipping them. If I cannot get my
family to do as I wish without
quarreling with them, I will not say
a word about it" (Arrington, 335).

In a summary chapter titled "The
legacy of Brigham Young",
Arrington notes that Young’s
obvious achievements came about
as a result of his ever-present and
practical decision making. Through
his leadership, Brigham reminded
his followers that they were the
Saints of the Most High, the Chosen
of God, and the Camp of Israel. He
stressed cooperative ventures
among the Saints including the
Perpetual Emigrating Company, all
of the tasks of pioneering and
colonization, and economic
cooperatives. He urged day by day
work for both temporal and

spiritual salvation. He believed that
Mormonism was synonymous with
all truth, no matter where it was
found. He stated,
Were you to ask me how it was that I
embraced "Mormonism", I should
answer, for the simple reason that it
embraces all truth in heaven and on
earth, in the earth, under the earth, and
in hell, if there be any truth there. There
is not truth outside of it; there is not
virtue outside of it; there is nothing holy
and honorable outside of it; for, wherever
these principles are found among all the
creations of God, the Gospel of ]esus
Christ, and his order and Priesthood
embrace them." (Arrington, 405)

He left the indelible stamp of his
powerful personality on his
followers and their descendants,
and this personality which is re-
flected in his letters, diaries and
sermons, continues to perplex his-
torians. Arrington notes Young was
sometimes harsh and outspoken,
and at times he indulged in exag-
geration and hyperbole. He was
kindly and benevolent, and yet
sarcastic, anti-intellectual, and not
averse to the threat of violence. He
was a strong leader, but clearly did
not rule his people with an iron
hand. He chastised church leaders
as easily as he did the rank and
file, sometimes using direct and
offensive language. To Bishops and
tithing clerks he wrote of problems
such as
When a good, handsome cow has been
turned in on tithing, she has been
smuggled, and an old three-tittied cow--
one that would kick the tobacco out of the
mouth of a man who went to milk her--

would be turned in to the General Tithing
Office, instead of the good cow.
(Arrington, 18I}

And to a man seeking advice on
marriage Brigham wrote,
But you are naturally inclined to be a
little wild, and to draw away from
settlements to places unpleasant and
unsafe. I understand that you have lately
been expressing a wish to settle in the
Uinta Valley, and unUl you can tame
your thoughts and actions so far as to be
willing to live where a family can be safe
and have a reasonable opportunity for
social enjoyment and improvement, I am
of the opinion that it will be altogether
best for you to continue to live the life of a
hermit for I know of no woman worth a
groat who would be willing to agree with
your wild unsocial ways for any length of
time. (Arrington, 3

The text, the footnotes, the
appendices, and the bibliography
are all woven together with
mastery to present a Brigham
Young made of whole cloth. Such a
Brigham has really never appeared
before in print. Yet this reader
hoped for even a bit more of
Brother Brigham. Brigham the
colonizer’s successes are outlined
but little is said about the failures.
The Orson Pratt/Brigham Young
theological difficulties and the
"Adam-God" doctrine are both
treated with brevity. Overall,
however, the book is finely crafted
and interesting to both the scholar
and the general reader.

RICHARD W. SADLER is Dean of
the College of Social Sciences at
Weber State College.
Sin or Bore?
MORMON POLYGAMY: A HISTORY
RICHARD VAN WAGONER
SIGNA TUnE BOOKS, 1986
307 pp., $19.95.

By Kerry William Bate

But what’s favour amongst four?
Polygamy may well be held in dread
Not only as a sin, but as a bore
Byron, "Don Juan," canto Vl, xii.

I t was a part of Byron’s
ostentatious affectation to be
indifferent to sin and find

everything a bore. However,
neither his contemporaries nor
successors were so charitable
toward sin nor apathetic about the
exotic. Polygamy is a subject
which will never lose its interest,
so long as human beings refrain
from reproducing asexually and
two-parent families remain the
norm.

Interest in polygamy made 19th
century Utah the empire of the
muckraker and the capitol of the
pious public confession. Fanny
Stenhouse’s fascinating but
sometimes superficial memoirs
spoke for a genre: Tell It All. The
Victorians, not able to read letters
in Penthouse promoting exotic
sex practices, could at least peruse
titillating condemnations of those
practices in the pulp magazines of
the day.

Unfortunately when the literature
surrounding a subject is either
sanctimoniously hostile or
submissively supportive it
becomes difficult to wade through
the polemics and come up with a
reasonable concept of reality.
Witness the present emotional
debate over South Africa and
Nicaragua.

Despite the reams of paper
devoted to Mormon polygamy, the
hordes of self-righteous lecturers,
authors and defenders--all
contaminated by hypocritical and
unctuous political posturing--
despite all this, until Van
Wagoner’s book almost nothing
had been written about the subject
that was comprehensive, objective,
and scholarly. Only Kimball
Young’s hopelessly outdated book,
Isn’t One Wife Enough? came
near the mark.

Graced with a cover picture of
Joseph F. Smith’s enormous family,
Van Wagoner’s book reminds us
that polygamy makes human
reproduction seem as simple and
pointless as the multiplication of
polliwogs,, and we know that Van
Wagoner could easily have sunk
into yet another of the semi-
sensuous and superficial hack jobs
we have seen in the romance
magazines of today or the twaddle
of an earlier era. Alex Joseph was
invented to pander to that
audience.

Instead, Van Wagoner treats the
subject dispassionately, and his
chapters on pre-Utah polygamy are
especially superb. We learn of
Joseph Smith’s situational morality
("That which is wrong under one
circumstance, may be, and often is,
riglht under another"), and the fact
that Smith often married--or
attempted to marry--women
already wed, is treated matter-of-
factly. The polyandrous menage of
Zina Huntington-Jacobs-Smith-
Young is explained: "7inn was
resealed [in 1846] by proxy to the
murdered Joseph Smith and in the
same session was ’sealed for time’
to IE~righam Young. Faithful Henry
B. ,Jacobs [her husband] stood as
an official witness to both
ceremonies."

"Oh how happy I could be if l
on!ly could see you and the little
children, bone of my bone, flesh of
my’ flesh," Jacobs as late as 1852,
"Oh Zina, can I will l ever get you
again, answer the question please."

But generally it was the woman
wt~o felt like the victim. Orson
Pratt, a one-time polygamy
opponent, discovered that while
women had the right to refuse to
give consent to a husband’s
multiple marriages, those who did
so would lose "the privilege of
enioying the society of a husband
in ,eternity. You forfeit your right to
an endless increase of immortal
lives. And even the children with

which you may be favored in this
life will not be entrusted to your
charge for eternity; but you will be
left in that world without a
husband, without a family, without
a kingdom."

Polygamy under Joseph Smith
was furtive, duplicitous and clearly
sensual. Brigham Young, adhering
closely to his New England origins,
was determined to fulfill Byron’s
promise that it be a bore. He
seemed to personally enjoy the
companionship of men, and his
attitudes toward women were
unapologetically chauvinistic. He
counselled John D. Lee to "Get
good young Women when you Get
them that can be controld," and
abhorred the idea of having to
engage in courtship. Young "said
that the Gentile custom of
Sparkification was done away so
that the passions may not be
aroused and undue advantage
teken of the chastity of the
Daughters of Zion by these
pernicous habits &c.," reported
Lee’s wife Rachel.

"All their council & wisdom
(although there are many good
women) don’t weigh as much with
me as the weight of a Fly Tird," he
had informed his brethren even
before polygamy was officially
admitted and publicly promulgated.

The most fascinating part of the
book is Chapter Nine, where the
attitudes of women are explored.
The conflicts between public
support and private anguish are
handled with sensitivity and
honesty. While Emmeline B. Wells
and Martha H. Cannon signed
editorials in the Women’s
Exponent arguing that plural
marriage "gives women the highest
opportunities for self-development,
exercise of judgment, and arouses
latent faculties," their private lives
were far from satisfactory.

"0, if my husband could only
love me even a little," lamented
Wells, and Cannon wrote to her
husband crying, "Oh for a home! A
husband of my own... A father
for my children whom they
know..." One can’t help but
wonder if a good many other
marriages, unencumbered by
polygamy, don’t suffer from the
same disillusionment. Perhaps our
society is realistic in recognizing
that, and it explains today’s high
divorce rate and "serial polygamy."

Other aspects not explored by
Van Wagoner are more
problematical but intriguing. What
happens to a generation of
embittered women? What attitudes
do they convey to their children--
especially female offspring? I have
a thoughtful friend who traces her
own mother’s bitterness and anger
through a multi-generational
reaction to polygamy, with the
original angry woman having been
married at an early age to a very
old and doddering man,
consequently exploited and ever
after disgusted. Her self-loathing
was passed on to her daughters
and for generations thereafter
women in the family viewed
themselves as exploited and
inferior, hated each other and

despised the men they were forced
to accept as their superiors.

Later chapters detail the
eventual Mormon surrender of
polygamy, contrasting the public
and private positions of such
leaders as Joseph F. Smith and
clearly demonstrating how difficult
and problematic the surrender was.
Perhaps without the Reed Smoot
investigation, polygamy today
would be taken no more seriously
by the Mormon church than
spelunking. Modern polygamy is a
jumbled, disorganized movement,
ranging from the insanity of Ervil
LeBaron to the frank sensuality of
Alex Joseph. The information on
today’s polygamy seems
superficial, uninteresting and

pointless: we wonder if the
"fundamentalists" exist only to
insure that Mormons can not as
readily repudiate their sexual past
as they have buried their socialism.

Van Wagoner’s book is a capable
and comprehensive work that will
find a welcome--if lonely--place
on the bookshelves of scholars. But
it won’t compete with romance
magazines, Penthouse fantasies,
or reprints of 19th century exposes.
Readers interested in sin will find
Van Wagoner’s book a bore.

Kerry William Bate is the Utah
state housing specialist for the
Division of Community
Development.
MORMONISM IS DOOMED ...
said "experts" after the death of Brigham Young.

Great Salt Lake is certain to evaporate.
Blacks will receive the Priesthood only on another world.

Drat! Mythed Again looks at Utah, land of
myth and miscalculation. Its 183-pages highlight the
Mormon Church, Utah politics and history, and
feature such notables as Bruce R. McConkie, Howard
Ruff, Brigham Young and J. Bracken Lee.

Send $11.95 payable to SUNSTONE, and forward to
Altair Publishing

Box 20024
West Valley City, UT 84120

CLASSIFIED ADS are 35¢ a word, paid in advance, with
a ten-word minimum. For a schedule of regular ad
rales and further informalion, write to Sunstone
magazine. 59 West 100 South. Salt Lake City, UT
84101, or call (801) 355-5926

MUST SELL:W.W. Journal/Complete Set; mint condition-
call evenings: 582-4115

MCCONKIE’S CONTROVERSIAL IST EDITION Mormon
DoctrineSlOO LonePeak. P.O. Box766SLC, UT84020

ROCK MUSIC:AN LDS APOLOGY--SIO0, Scott Smilh.
2455 Calla Roble. Thosand Oaks, CA 91360

LOS BOOKS FOR SALEI Private Libra ry Phone requests:
(801) 399-2597

MORMON MISCELLANEOUS REPRINTS now avail-
able 1. "Spaulding Manuscript Theory Then and
Now" by Lester Bush; 2 "The Writing of Joseph
Smith’s History" ’by Dean Jessee: 3 "The Early
Accounts of Joseph Smith’s First Vision" by Dean
Jessee: 4 "How to Study the Bible" by J R.
Dummelow: 5. "The Translators to lhe Reader" by
translators of the KJV. T o order, send $1,50 each plus
50c postage to Mormon Miscellaneous, 8865 Soulh
1300 East. Sandy. UT 84092.

MORMON MISCELLANEOUS NOTECARDS. an expanding
collection ol notes, comments, and relerences to
cover the entire history of Mormondom, standard
works, noncaoonical wrilings, gleanings from early
Christian wrilers and recent biblical scholars, Series
will include contributions from the files ol many
Mormon scholars and researchers on lopics of
history, doctrine, polemics, statislics, current events.
Mormon. non-Mormon, anti-Mormon--in short, all
subjecls from any source (both published and un-
published) in any way related to Mormonism.
Notecards will be published in sels ot 100 4x6 cards
at 5600 per set 800-1200 notecards will be published
per year. First lwo sets now available, To order, send
$600 to Mormon Miscellaneous. 1433 East 9175
South, Sandy, UT 84092.

THE JOHN TAYLOR PAPERS give his inside story of the
half century of war between lhe Saints and the
outside world. The last pioneer tells it like it was.
Volume I, The Apostle, $11.95. Volume II, The
President. $13.95 Plus $1 for each Samuel W.
Taylor, 1954 Stockbridge Ave.. Redwood,City, CA
94061

SALT LAKE SCHOOL OF THE PROPHETS MINUTE BOOK. 80
pages, illustrated. $5.00 postpaid. GBAFFAM
GRAPHICS. PO. Box 2234. Palm Desert, CA 92261.

PRIVATE COLLECTION-- 19th Century Mormon Prints,
Books and Post Cards as well as large standard
Mormon library--for sale. Call Robert Christian (215)
349-8059. or write. 406 S. 43rd St., Philadelphia. PA
19104

SKETCHING WITH A TECHNICAL PEN by Merle H.
Graffam 32 pages of pen and ink illustrations with
notes on technique. $500 postpaid GRAFFAM
GRAPHICS, PO. Box 2234. Palm Desert, CA 92261.

EXTENSIVE MORMON LIBRARY--Standard, fundamen-
talist, and anti-Mormon collection. Five-page index
P.O. Box 187. Montrose. CA 91020.

THE PLAYS OF RUTH AND NATHAN HALE Available for
immediate performance Encore Performance Publish-
ing PO Box 692 Orem, UT 84057.

LDSF: MORMON SCIENCE FICTION. $4.95: Animals and
the Gospel. $2.00 Scott Smith, 2455 Calla Roble,
Thousand Oaks, CA 91360.

COMMUNITY SERVICES COUNCIL Our effort is to help
low income, elderly. & handicapped people live inde-
pendently Retired craftsmen-painters, plumbers,
ca rpenters, etc --or anyone else interested. A modest
wage is negotiable. Call Lowell Bennion or Ted Keefer
at 486-2136.212 West 1300 So. SLC, UT 84115.

USED/RARE LDS ROOKS for sale FREE UPDATED LIST
We buy & sell. Book Connection, P.O Box 1, Provo,
Utah 84603.

THE BOOK VAULT Crossroads Plaza. 50 South Main,
SLC UT 84144. ([80t] 364-RO5t.) A unique general
bookstore, we offer discounted best sellers and a
wide range of good books--including Women’s and
Western Americana. We welcome special orders and
boast of our quarterly newsletter

FOR SALE: Large (12,000 item) Utah Mormon book
collection. Will consider trade for Salt Lake area real
estate Contact 1315 S. 200 E., Sail Lake City UT
84115, (801) 487-5598

MORMON TEMPLE RITUAL Endowment Room Postcards
3 tor $1.00. P,O Box 22592. Honolulu, HI 9~822.

SALT LAKE RAPE CRISIS CENTER needs volunteers If
you can give 20 hours per month, call 532-RAPE.

STILL SINGLE? No new faces? Cold shoulders but no
warm hearts? Try advertising yourself in SUNSTONE
PERSONALS! Rate is 35¢ per word paid in advance,
with a ten-word minimum. Call (801) 355-5926 or
send your ad Io SUNSTONE, 59 West 100 South, Salt
Lake City, UT 84101.

To respond to an ad, send your letter to SUNSTONE
BOX . (fill in the box number), 59 West 100 South,
Salt Lake City, UT 84101. Your letter will be forwarded
to the lucky advertiser in question

GORGEOUS, vivacious woman seeks total heretic with
zest for life. Me: 30.5’4" actress, lawyer, singer. You:
terrific cuddler, emotionally responsible. No secret
agendas. (Salt Lake area.) Reply to Box S-033

LOS PROFESSIONAL MAN. 49, 6’4", 240 Ibs,. B.A., M.A.,
inveterate reader with eclectic interests seeks a tall,
attractive, sensitive, affectionate, good-figured
professional female 30-40. Someone who craves
meaningful dialogue and communication, as I do
Prefer never married, but will respond to all. Please
send photo, phone, will return (Southern Calitornia
area.) Reply to Box S-031

VAVAVAVOOM! Young at 40. Great lady, single parent
seeks sophisticated male 30-45 for good times.
exciting travel, and warm talks. Must be emotionally
mature, Should like kids but must like me. Prefer
share m y interest in the arts. (Salt Lake area.) Reply
to Box S-022.

MALE. 45. divorced. Ph.D Mostly normal, sometimes
crazy, but always caring. Looking for an open and
honest, independent, protessional woman who has
almost worked through the guilt maze. Willing to
give lots of space. Smothering not wanted. I get to do
half ol the cooking and you most of lhe driving,
Southern Utah camping, fishing in Idaho and no
polyester part of any deal. (Salt Lake. Provo,
Ogden area.) Reply to Box S-011.

MALE ASCETIC. 31, 5’3". who is willing to relinquish
his vows of celibacy for the right Spiritually
Maturated Maiden I am a former Green Beret who
has found peace in Prayer, Scholarship, and the Love
of Truth Resume. Polygraph, & Photo upon requesl,
(Southern California area.) Reply to Box S-046.

ONE-WOMAN MAN. 44. seeks unique friend/playmate
for laughs, love, and nurturing I’m happy, grown-up,
educated, caring, honest, and culturally Mormon
You are successful, thoughtful, attractive, warm and
willing to negotiate (Salt Lake area) Reply to Box
S-058



Marriage, Fidelity and Homosexuality in the Mormon Church.
Hear enlightening presentations on these and other timely issues..
